<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="utf-8" />
        <title>Research Admission</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
        <meta name="keywords" content="" />
        
         <!-- facebook tags -->
         <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
         <meta property="og:type" content="website"/>
         <meta property="og:title" content="Research Admission"/>
         <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
          <!-- Linkedin tags -->
         <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
         <meta property="og:type" content="website"/>
         <meta property="og:title" content="Research Admission"/>
         <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

        <!-- favicon -->
        <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
        <!-- Bootstrap -->
        <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
        <!-- tobii css -->
        <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
        <!-- Icons -->
        <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
        <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
        <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
        
        <!-- Slider -->               
        <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
        <!-- Main Css -->
        <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
        <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">
        
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link rel="stylesheet" href="{{asset('web/css/datepicker.min.css')}}">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;300&display=swap" rel="stylesheet">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap" rel="stylesheet">
        <link href="{{ asset('css/flatpickr/dist/flatpickr.min.css') }}" rel="stylesheet" type="text/css">
    </head>
    <style>
    body {
        font-family: 'Oswald', sans-serif;
        font-family: 'Quicksand', sans-serif;
    }
    h1, h2, h3, h4, h6 {
        font-family:Ubuntu !important;
    }
    h5{
        font-family: 'Montserrat Alternates', sans-serif !important;
    }
    .bg-half-170 {
        padding:0px;
    }
    .form-control:focus {
        box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%) !important;
    }
    .btn1{
        background-color: #2c2266 !important; 
        color:white !important; 
        border-radius: 20px; 
        box-shadow:none !important;
    }
    .btn1:hover{
        background: #fff !important;
        color: #2c2266 !important;
        border-radius: 20px;
        border: 1px solid #2c2266;
    }
    .tns-nav button { 
        background: #141639c4 !important;
    }
    .tns-nav button.tns-nav-active{
        background-color: #ffff !important; 
    }
    .bg-left{
        background-color: #2c2266;
        border:none; 
        padding:8.37rem;
    }
    .head-line{
        font-size: 39px !important; 
        font-weight: bold; 
        line-height: 1.2;
        color:#ffff;
    }
    .sub-line1{
        font-size: 18px !important; 
        font-weight: 400; 
        color:#ffff !important;
        font-family: poppins !important; 
    }
    .sub-line2{
        font-size: 17px !important; 
        font-weight: bold; 
        font-family: poppins !important; 
        color:#ffff !important;
    }
    .bg-white{
        background-color: #72809f33 !important; 
        height: 160px; 
        border: 1px solid #ffff;
    }
    .box-head{
        font-size:15px !important;
        color:#ffff;
    }
    .box-sub{
        font-size:14px; 
        color:#ffff;
    }
    .d-flex{
        display: grid !important;
    }
    </style>
    <body>
        @php
           $countries=DB::table('countries')->get();
        @endphp
        <section class="cover-user">
            <div class="container-fluid px-0">
                <div class="row g-0 position-relative">
                    <div class="col-lg-8 padding-less bg-left">
                        <div> 
                            <h3 class="ps-4 mt-5 pt-4 head-line">Simplify your doctoral proposal submission,<br>Track progress in real-time</h3>
                            <h2 class="mt-4 ps-4 sub-line1">Submitting your doctoral application proposals to potential supervisors is now just a matter of few clicks with our platform. It eliminates the need to spend countless hours searching and contacting supervisors individually.</h2>
                            <h2 class="mt-4 ps-4 sub-line1">Our platform is designed with a user-friendly interface that enables anyone, regardless of their technical skills, to easily navigate and use it. Additionally, you can track the progress of your application in real-time, eliminating the need to continuously follow up with supervisors.</h2>
                        </div>
                    </div>   
                    <div class="col-lg-4 cover-my-30 ">
                        <div class="cover-user-img d-flex align-items-center p-5">
                            <div class="row">
                                <div class="col-12">
                                    <div class="card login-page border-0" style="z-index: 1">
                                        <div class="card border-0">
                                            <div class="card-body" style="padding: 0px;">
                                                <div>
                                                    @if(Session::has('success'))
                                                        <div class="alert alert-success">
                                                            {{Session::get('success')}}
                                                        </div>
                                                    @endif
                                                </div>
                                                    <h1 class="mb-4 pb-1 mt-2" style="color: #2c2266; font-size:48px !important;">Register, To Start</h1>
                                                    <form method="POST" action="{{ route('student-register') }}">
                                                    @csrf
                                                    <input type="hidden" value="1" name="user_type">
                                                    <div class="row mb-4">
                                                        <div class="col-md-6">
                                                            <input type="text" class="form-control @error('givenname') is-invalid @enderror" name="givenname" value="{{ old('givenname') }}" required  autofocus placeholder="Given Name">

                                                            @error('name')
                                                                <span class="invalid-feedback" role="alert">
                                                                    <strong>{{ $message }}</strong>
                                                                </span>
                                                            @enderror
                                                        </div>
                                                        <div class="col-md-6">
                                                            <input type="text" class="form-control @error('familyname') is-invalid @enderror" name="familyname" value="{{ old('familyname') }}" required  placeholder="Family Name">

                                                            @error('familyname')
                                                                <span class="invalid-feedback" role="alert">
                                                                    <strong>{{ $message }}</strong>
                                                                </span>
                                                            @enderror
                                                        </div>
                                                    </div>

                                                    <div class="row mb-4">
                                                        <div class="col-md-12">
                                                            <input type="email" class="form-control @error('email') is-invalid @enderror" name="email" value="{{ old('email') }}" required placeholder="Write Your Email Address">

                                                            @error('email')
                                                                <span class="invalid-feedback" role="alert">
                                                                    <strong>{{ $message }}</strong>
                                                                </span>
                                                            @enderror
                                                        </div>
                                                    </div>
                                                    
                                                    <div class="row mb-4">
                                                        <div class="col-md-12">
                                                                <select class="form-control" name="nationality">
                                                                    <option>Select Your Nationality</option>
                                                                    @foreach($countries as $item)
                                                                        <option value="{{$item->id}}">{{$item->name}}</option>
                                                                    @endforeach
                                                                </select>
                                                        </div>
                                                    </div>

                                                    <div class="row mb-3">
                                                        <div class="col-md-12 back">
                                                            <div>
                                                                <input name="dob" type="text" class="form-control start" id="dob" placeholder="Select Your Date of Birth" autocomplete="off">
                                                            </div>
                                                        </div>
                                                    </div>

                                                    <div class="mb-3">
                                                        <label class="form-label">Select Your Gender</label>
                                                        <div class="form-check-inline ps-3">
                                                                <label class="form-check-label" for="radio1">
                                                                    <input type="radio" class="form-check-input" name="optradio" value="male"> Male
                                                                </label>
                                                            </div>
                                                            <div class="form-check-inline">
                                                                <label class="form-check-label" for="radio2">
                                                                    <input type="radio" class="form-check-input" name="optradio" value="female"> Female
                                                                </label>
                                                            </div>
                                                        </div>
                                                

                                                    <div class="row mb-4">
                                                        <div class="col-md-12">
                                                            <input id="password" type="password" class="form-control @error('password') is-invalid @enderror" name="password" required autocomplete="new-password" placeholder="Set a Password">

                                                            @error('password')
                                                                <span class="invalid-feedback" role="alert">
                                                                    <strong>{{ $message }}</strong>
                                                                </span>
                                                            @enderror
                                                        </div>
                                                    </div>

                                                    <div class="row mb-4">
                                                        <div class="col-md-12">
                                                            <input id="password-confirm" type="password" class="form-control" name="password_confirmation" required autocomplete="new-password" placeholder="Confirm Password">
                                                        </div>
                                                    </div>

                                                    <div class="row mb-0">
                                                        <div class="col-md-12">
                                                            <button type="submit" class="btn btn1 pull-right">
                                                                {{ __('Submit') }}
                                                            </button>
                                                        </div>
                                                    </div>
                                                    <p class="text-center mt-2 pb-4" style="font-weight: 600;"><span> Already registered ?</span><a href="{{ url('login') }}" class="ps-2"><span>Login Here</span></a></p>                       
                                                </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>       
                </div>
            </div>
        </section>
<script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
      <!-- tobii js -->
      <script src="{{asset('web/js/tobii.min.js')}}"></script>
      <!-- SLIDER -->
      <script src="{{asset('web/js/tiny-slider.js')}}"></script>
      <!-- Icons -->
      <script src="{{asset('web/js/feather.min.js')}}"></script>
      <!-- Main Js -->
      <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.slim.min.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
      <script src="{{asset('web/js/plugins.init.js')}}"></script>
      <script src="{{asset('web/js/app.js')}}"></script> 
      <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
      <script src="{{asset('web/js/plugins.init.js')}}"></script>
      <script src="{{asset('web/js/app.js')}}"></script>
      <script src="{{ asset('css/flatpickr/dist/flatpickr.min.js') }}"></script>
    <script>
        $(function(){
            $("#dob").flatpickr({
                dateFormat: "d M Y",
            });
        });
            
    </script>
</body>
</html>