<!DOCTYPE html>
    <html lang="en">
        <head>
            <meta charset="utf-8" />
            <title>Supervisor's Login - Research Admission</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
            <meta name="keywords" content="" />

            <!-- facebook tags -->
            <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
            <!-- Linkedin tags -->
            <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

            <!-- favicon -->
            <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
            <!-- Bootstrap -->
            <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
            <!-- tobii css -->
            <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
            <!-- Icons -->
            <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
            <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
            <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">

            <!-- Slider -->
            <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
            <!-- Main Css -->
            <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
            <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@200&family=Quicksand:wght@400;500;600;700&display=swap" rel="stylesheet">

            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=League+Spartan:wght@700&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;300&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates&display=swap" rel="stylesheet">
             
            
            {{-- Ajax Form Submit --}}
            <link href="{{ asset('css/noty/lib/noty.css') }}" rel="stylesheet" type="text/css">
            <link rel="stylesheet" href="{{ asset('css/pnotify/pnotify.min.css') }}">
            <link href="{{ asset('css/noty/lib/themes/sunset.css') }}" rel="stylesheet" type="text/css">
            <link href="{{ asset('css/flatpickr/dist/flatpickr.min.css') }}" rel="stylesheet" type="text/css">
            <link href="{{ asset('css/wait-me/waitMe.min.css')}}"  rel="stylesheet" type="text/css"> 
            <link rel="stylesheet" href="{{ asset('/css/pretty-checkbox/pretty-checkbox.min.css')  }}">
       </head>
       <style>

            body {
                font-family: 'Poppins', sans-serif;
                font-family: 'Poppins', sans-serif;
            }
            h1, h2, h3, h4, h6 {
                font-family: 'Poppins', sans-serif;
            }
            h5{
                font-family: 'Montserrat Alternates', sans-serif !important;
            }
            .bg-half-170 {
            padding:0px;
            }
            .form-control:focus {
                box-shadow: 0 0 0 0.25rem #8492a61f !important;
                border-color: #8492a61f !important;
            }
            .btn1{
                background-color: #141639c4 !important;
                color:white !important;
                border-radius: 20px;
                box-shadow:none !important;
            }
            .btn1:hover{
                background: #fff !important;
                color: #141639c4 !important;
                border-radius: 20px;
                border: 1px solid #141639c4;
            }
            .tns-nav button {
                background: #141639c4 !important;
            }
            .tns-nav button.tns-nav-active{
                background-color: #ffff !important;
            }
            .bg-left{
                background-color:#191e38;
                border:none;
            }
            .bg-left .head-line{
                font-size: 39px !important;
                font-weight: bold;
                line-height: 1.2;
                color:#ffff;
            }
            .sub-line1{
                font-size: 18px !important;
                font-weight: 400;
                font-family: poppins !important;
                color:#ffff !important;
            }
            .sub-line2{
                font-size: 17px !important;
                font-weight: bold;
                font-family: poppins !important;
                color:#ffff !important;
            }
            .bg-white{
                background-color: #72809f33 !important;
                height: 160px;
                border: 1px solid #ffff;
            }
            .box-head{
                font-size:15px !important;
                color:#ffff;
            }
            .box-sub{
                font-size:14px;
                color:#ffff;
            }
            .d-flex{
                display: grid !important;
            }
            .box-white{
                color: white;
                background-color: #191e38 !important;
            }
            .text-muted{
                color: #191e38 !important;
            }
            .text-muted1{
                color: #ffffff !important;
            }
            .master-link.secondary {
                padding: 12px;
                color: #fff;
                background-color: rgba(235,232,227,.1);
                clip-path: polygon(0 0, 100% 0, 100% calc(100% - 1.1em), calc(100% - 1.1em) 100%, 0 100%);
            }
            .master-link.secondary:hover {
                color: #191e38 !important;
                background-color: #ffffff;
                clip-path: polygon(0 0, 100% 0, 100% calc(100% - 1.1em), calc(100% - 1.1em) 100%, 0 100%);
            }
            .grid_wrap {
                grid-column-gap: 1.5rem;
                grid-row-gap: 1.5rem;
                flex-direction: column;
                margin-bottom: 1px;
                display: flex;
            }
            .grid_customize {
                grid-column-gap: 1.5rem;
                grid-row-gap: 1.5rem;
                grid-template-columns: .75fr .75fr;
            }
            .w-layout-grid {
                grid-template-rows: auto auto;
                grid-auto-columns: 1fr;
                display: grid;
            }
       </style>
       <body>
        
       <header id="topnav" style="position: unset !important;">
            <div class="container-fluid" style="background-color:#191e38;">
                <div class="col-md-12">
                    <div class="row"> 
                        <div style="border-bottom: 1px solid #eee; display: flex; margin-top: -11px;">
                            <div class="col-md-9 mb-3">
                                <a class="logo" href="index.html">
                                    <h3 class="ms-5" style="font-family:Ubuntu !important; color: white; margin-top: 2rem;">Research Admission</h3>
                                </a>
                            </div>
                            <div class="col-md-3" style="display: flex;">
                                <p class="mt-5"><a href="" class="master-link secondary"><strong style="font-weight: bolder !important;">Register Your Interest <i class="fa fa-arrow-right fea icon-sm"></i> </strong> </a></p>    
                                <p class="mt-5 ms-3"><a href="" class="master-link secondary"><strong style="font-weight: bolder !important;">Log In <i class="fa fa-arrow-right fea icon-sm"></i> </strong> </a></p>    
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>

        <section class="cover-user bg-left" style="background-color:#191e38;">
            <div class="container-fluid px-0">
                <div class="row g-0" style="justify-content: center;">
                    <div class="col-md-8 mt-5 pt-5 mb-5">
                        <div class="card-body mt-4 mb-4" style="padding: 0px; text-align: center !important;">
                            <span style="line-height: 1.1; color: #ffbd59; font-size: 48px !important; font-weight: 500 !important; font-family: 'League Spartan', sans-serif !important;">Discover the hassle-free solution to manage proposals from your doctoral applicants</span>
                            <p class="mt-5" style="color:white; font-weight: bolder !important; font-size:14px;">Introducing our Doctoral Proposal management tool - a revolutionary solution designed to simplify the proposal submission and review process. As we understand, managing numerous proposals from doctoral applicants can be a daunting task, which is why we have created a hassle-free solution to streamline the process.</p> 
                            <div style="justify-content: center;">
                                <p class="mt-5"><a href="" class="master-link secondary"><strong style="font-weight: bolder !important;">Register Your Interest <i class="fa fa-arrow-right fea icon-sm"></i> </strong> </a></p>    
                            </div>
                            <div class="mt-5" style="display: flex; justify-content: center;">
                                <i class="fa fa-home mt-1" style="color: white; font-size: 11px;"></i><span class="ms-2" style="color: white; font-size: 13px;">Centralized Proposal Management</span>
                                <i class="fa fa-bell mt-1 ms-4" style="color: white; font-size: 11px;"></i><span class="ms-2" style="color: white; font-size: 13px;">Real-time Notifications</span>
                                <i class="uil uil-layer-group ms-4" style="color: white; font-size: 12px;"></i><span class="ms-2" style="color: white; font-size: 13px;">Add your Feedback to Proposals</span>
                            </div>
                        </div>
                    </div>
                   
                    <div class="container-fluid mt-5" style="background-color: white;">
                        <div class="row g-0 mt-5 mb-5" style="justify-content: center;">
                            <div class="col-md-8">
                                <div class="row justify-content-center">
                                    <div class="col-12 text-center">
                                        <div class="section-title mb-4 pb-2">
                                            <h1 style="line-height: 1.1; color: #191e38; font-size: 48px !important; font-weight: 500 !important; font-family: 'League Spartan', sans-serif !important;">Eliminate the need </br>to keep track of emails</h1>
                                            <p class="mt-4" style="color: #191e38; font-weight: bolder !important;">As an educator and supervisor, it's clear that you receive a large volume of emails from doctoral candidates seeking your supervision for their research projects. The task of organizing and keeping track of all these emails can be quite daunting.</p> 
                                        </div>
                                    </div><!--end col-->
                                </div><!--end row-->

                                <div class="card-body">
                                    <div class="grid_wrap">
                                        <div class="w-layout-grid grid_customize ">
                                            <div class="flex-1 content p-3 rounded box-white position-relative">
                                                <h6 style="color: #ffbd59; font-weight: bolder !important;">Through Research Admission Platform </h6>
                                                <p class="text-muted1 mt-2">3 Ways you can receive proposals from doctoral candidates</p>
                                            </div>
                                            <div class="flex-1 content p-3 rounded box-white position-relative">
                                                <h6 style="color: #ffbd59; font-weight: bolder !important;">OPTION 1 </h6>
                                                <p class="text-muted1 mt-2">Provide your <span style="color:  #ffbd59;">ARN (Application Reference Number)</span> to the student and ask them to submit their proposal through Research Admission Platform using your reference when they apply.</p>
                                            </div>
                                            <div class="flex-1 content p-3 rounded box-white position-relative">
                                                <h6 style="color: #ffbd59; font-weight: bolder !important;">OPTION 2 </h6>
                                                <p class="text-muted1 mt-2">Log in to your account, open Invite and add the student's name and email address, <span style="color:  #ffbd59;">send them an invitation.</span> This will automatically tag their application under your account when they apply.*</p>
                                            </div>
                                            <div class="flex-1 content p-3 rounded box-white position-relative">
                                                <h6 style="color: #ffbd59; font-weight: bolder !important;">OPTION 3 </h6>
                                                <p class="text-muted1 mt-2">Share the <span style="color:  #ffbd59;">Q Apply link</span> with the student and instruct them to fill out the form with their name and email. An invitation email will be sent to them, and then they can proceed with option 2.*</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-8 padding-less ms-5 ps-2 mt-5 mb-5">
                        <div class="container mt-5">
                            <div class="row justify-content-center">
                                <div class="col-12 text-center">
                                    <div class="section-title mb-4 pb-2">
                                        <h1 style="color: #ebe8e3; font-size: 40px !important; font-weight: 500 !important;">Efficient and Effective: Doctoral Application Process Streamlined with Innovative Tool</h1>
                                        <p class="mt-4" style="color:white; font-weight: bolder !important;">This tool has already been adopted by numerous faculties around the world, and its effectiveness in simplifying the doctoral application process has been established through empirical evidence.</p>
                                    </div>
                                </div><!--end col-->
                            </div><!--end row-->

                            <div class="row justify-content-center">
                                <div class="col-lg-12 mt-4" style="padding: 0px;">
                                    <div class="tiny-two-item">
                                        <div class="tiny-slide">
                                            <div class="d-flex m-2">
                                                <div class="flex-1 content p-3 shadow rounded box-white position-relative" style="border: 1px solid #eee !important;">
                                                    <img src="web/images/01.jpg" class="avatar avatar-small client-image shadow" alt="" style="border-radius: 35px !important;">
                                                    <p class="text-muted1 mt-2">" It seems that only fragments of the original text remain in the Lorem Ipsum texts used today. "</p>
                                                    <h6 style="color: #e0cfb5;">- Thomas Israel <small class="text-muted1">C.E.O</small></h6>
                                                </div>
                                            </div>
                                        </div>
                                        
                                        <div class="tiny-slide">
                                            <div class="d-flex m-2"> 
                                                <div class="flex-1 content p-3 shadow rounded box-white position-relative" style="border: 1px solid #eee !important;">
                                                    <img src="web/images/01.jpg" class="avatar avatar-small client-image shadow" alt="" style="border-radius: 35px !important;">
                                                    <p class="text-muted1 mt-2">" One disadvantage of Lorum Ipsum is that in Latin certain letters appear more frequently than others. "</p>
                                                    <h6 style="color: #e0cfb5;">- Barbara McIntosh <small class="text-muted1">M.D</small></h6>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="tiny-slide">
                                            <div class="d-flex m-2">
                                                <div class="flex-1 content p-3 shadow rounded box-white position-relative" style="border: 1px solid #eee !important;">
                                                    <img src="web/images/01.jpg" class="avatar avatar-small client-image shadow" alt="" style="border-radius: 35px !important;">
                                                    <p class="text-muted1 mt-2">" The most well-known dummy text is the 'Lorem Ipsum', which is said to have originated in the 16th century. "</p>
                                                    <h6 style="color: #e0cfb5;">- Carl Oliver <small class="text-muted1">P.A</small></h6>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="tiny-slide">
                                            <div class="d-flex m-2">
                                                <div class="flex-1 content p-3 shadow rounded box-white position-relative" style="border: 1px solid #eee !important;">
                                                    <img src="web/images/01.jpg" class="avatar avatar-small client-image shadow" alt="" style="border-radius: 35px !important;">
                                                    <p class="text-muted1 mt-2">" According to most sources, Lorum Ipsum can be traced back to a text composed by Cicero. "</p>
                                                    <h6 style="color: #e0cfb5;">- Christa Smith <small class="text-muted1">Manager</small></h6>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div><!--end col-->
                            </div><!--end row-->
                        </div><!--end container-->
                    </div>
                    
                    <div class="container-fluid mt-5" style="background-color: #eee;">
                        <div class="row g-0 mt-5 mb-5" style="justify-content: center;">
                            <div class="col-md-8">
                                <div class="card-body">
                                    <div class="flex-1 content p-5 shadow rounded box-white position-relative">
                                    <div class="section-title">
                                            <h1 style="line-height: 1.1; color: #ffbd59; text-align: center; font-size: 38px !important; font-weight: 500 !important; font-family: 'League Spartan', sans-serif !important;">Pre-screening proposals can streamline the application process for all parties involved</h1>
                                        </div>
                                        <p class="text-muted1 mt-4 text-left" style="font-size: 14px !important;">Pre-screening proposals can optimize the application process for supervisors and candidates. By using a tool to collect and organize information, including the proposal, Education Profile, English Proficiency, and Work Experience, supervisors can filter out unqualified applicants and provide feedback to candidates before they invest more time.</p>
                                        <p class="text-muted1 mt-4 text-left" style="font-size: 14px !important;">The tool's centralized communication system saves time and enhances the applicant experience. Utilizing this efficient tool improves the quality of the candidate pool and allows supervisors to spend more time evaluating and nurturing potential candidates.</p>
                                        <div style="display: flex; justify-content: center;">
                                            <p class="mt-4 mb-4"><span class="master-link secondary open_modal_page hand" data-title="Register Your Interest" data-url="{{route('modal-get',['name'=>'landing_ragister_your_interest'])}}"><strong style="font-weight: bolder !important; cursor:pointer;">Register Your Interest <i class="fa fa-arrow-right fea icon-sm"></i> </strong> </span></p>    
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>   
                    <!-- <div class="col-lg-7 cover-my-30 ms-5 ps-5">
                        <div class="row">
                            <div class="col-12">
                                <div class="border-0" style="z-index: 1;">
                                    <div class="card-body mt-5" style="padding: 0px;">
                                        <p style="color:white; font-weight: 100 !important;"> Our free tool enables students to submit their proposals effortlessly while providing you with email notifications for each new submission. The days of searching through cluttered inboxes and struggling to keep track of proposals under review are over. With our user-friendly interface, you can efficiently manage and organize all your doctoral program proposals in one centralized location.</p>
                                    
                                        <p class="mt-4" style="color: white;">Our tool ensures that you never miss a proposal submission or waste time manually entering data. With all the necessary information at your fingertips, you can review proposals quickly and notify the decision to the applicants instantly.</p>
                                        <p class="mt-4" style="color: white;">Our tool is entirely free, which means you can start using it immediately without incurring additional costs. By using our proposal management tool, you can save valuable time and feel more organized.</p>
                                        <p class="mt-4" style="color: white;"><Strong style="font-weight: bolder !important; color: white;"> Do not let the chaos of proposal management overwhelm you any longer. </strong> Sign up for our free tool today and experience the stress-free solution you have been searching for.</p>
                                        <div class="div">

                                        </div>                                  
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>        -->
                </div><!--end row-->
            </div><!--end container fluid-->
        </section><!--end section-->
        <footer class="footer footer-bar" style="background-color: #191e38; display: block;">
            <div class="container-fluid text-center">
                <div class="row align-items-center">
                    <div class="col-md-6">
                        <div style="text-align: left;">
                        <p class="mb-0" style="color:white; margin-left: -2px; padding: 14px; font-size: 14px !important;">We aim to simplify research application for students and streamline management for supervisors with our comprehensive platform at Research Admission.</p>
                        </div>
                    </div><!--end col-->
                        <div class="col-md-6">
                            <div style="text-align: right;">
                                <p class="mb-0" style="color:white; margin-left: -2px; padding: 14px;">Copyright © <script>document.write(new Date().getFullYear())</script>
                                Research Admission</p>
                            </div>
                        </div>
                    </div><!--end col-->
                </div><!--end row-->
            </div><!--end container-->
        </footer>
        <!-- javascript -->
        <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
        <!-- tobii js -->
        <script src="{{asset('web/js/tobii.min.js')}}"></script>
        <!-- SLIDER -->
        <script src="{{asset('web/js/tiny-slider.js')}}"></script>
        <!-- Icons -->
        <script src="{{asset('web/js/feather.min.js')}}"></script>
        <!-- Main Js -->
        <script src="{{asset('web/js/plugins.init.js')}}"></script>
        <script src="{{asset('web/js/app.js')}}"></script>
        
        <script src="{{ asset('css/jquery.min.js') }}"></script>
        <script src="{{ asset('css/jquery-form/dist/jquery.form.min.js') }}"></script>
        <script src="{{ asset('css/pnotify/pnotify.js') }}"></script>
        <script src="{{ asset('css/noty/lib/noty.min.js') }}"></script> 
        <script src="{{ asset('css/flatpickr/dist/flatpickr.min.js') }}"></script>
        <script src="{{ asset('css/wait-me/waitMe.min.js')}}"></script>


        @include('web.layouts.modal')
        <script>
            function fetch_sub_content(selector, url, args=null){
    
                var config={
                spinner: true
                }
    
                if(typeof args=='object'){
                config=Object.assign(config, args);
                }
    
                if(config.spinner){
    
                $(selector).waitMe({
                    effect: 'facebook',
                    text: 'Please! Wait ...'
                });
    
                }
    
                $(selector).load(url, null, function(){
                $(selector).waitMe('hide');
                if(typeof args=='function') args();
                });
    
            }
    
            function wait_me(selector, config=null){
    
                if(config){
    
                    selector.waitMe(config);
    
                }else{
    
                    selector.waitMe({
                        effect: 'facebook',
                        //color: '#000',
                        text: 'Please! Wait ...'
                    });
                }
            }
    
    
            function pop_up_msg(msg='No message specified', type='success', callback=null){
                new Noty({
                theme:'sunset',
                text: msg,
                type: type,
                timeout:1500,
                callbacks:{
                    afterClose: callback
                }
                }).show();
            }
    
            function err_msg(err){
    
                var msg="Request failed to process, try again later.";
    
                if(err.responseJSON && err.responseJSON.msg){
                msg=err.responseJSON.msg;
                }
    
                return msg;
    
            }
    
            function ajax_form(form, cllback=null, config={spinner: true}){
    
                $('.btn-submit').prop('disabled', true);
                var redirect=$(form).data('redirect');
    
                if(typeof config=='object'){
    
                if(config.spinner) wait_me($(form));
    
                }
    
                $(form).ajaxSubmit({
                success:function(res){
    
                    wait_me($(form), 'hide');
    
                    if(res.msg){
    
                    pop_up_msg(res.msg, 'success', function(){
    
                        $('.btn-submit').prop('disabled', false);
    
                        if(redirect) window.location.replace(redirect);
                        else if(typeof cllback=='function'){
                        cllback(form, res);
                        }
    
                    });
    
                    }
    
                    //$.notify(res.msg, 'success');
                },
                error:function(res){
    
                    wait_me($(form), 'hide');
    
                    var msg="Request failed to process, try again later.";
    
                    if(res.responseJSON && res.responseJSON.msg){
                    msg=res.responseJSON.msg;
                    }
    
                    pop_up_msg(msg, 'error');
                    $('.btn-submit').prop('disabled', false);
    
                }
    
                });
    
            } //End of ajax form definition

            </script>
        </body>
  </html>
