<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Research Admission</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
        <meta name="keywords" content="" />
        
         <!-- facebook tags -->
         <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
         <meta property="og:type" content="website"/>
         <meta property="og:title" content="Research Admission"/>
         <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
          <!-- Linkedin tags -->
         <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
         <meta property="og:type" content="website"/>
         <meta property="og:title" content="Research Admission"/>
         <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

        <!-- favicon -->
        <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
        <!-- Bootstrap -->
        <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
        <!-- tobii css -->
        <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
        <!-- Icons -->
        <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
        <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
        <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.6.15/sweetalert2.min.css">
        
        <!-- Slider -->               
        <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
        <!-- Main Css -->
        <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
        <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">

        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap" rel="stylesheet">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;300&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="{{asset('web/css/datepicker.min.css')}}">
        <link rel="stylesheet" href="{{asset('web/css/sweetalert/sweetalert.css')}}">

        <link href="{{ asset('css/noty/lib/noty.css') }}" rel="stylesheet" type="text/css">
        <link href="{{ asset('css/noty/lib/themes/sunset.css') }}" rel="stylesheet" type="text/css">
        <link href="{{ asset('css/flatpickr/dist/flatpickr.min.css') }}" rel="stylesheet" type="text/css">
        <link href="{{ asset('css/wait-me/waitMe.min.css')}}"  rel="stylesheet" type="text/css"> 
        <link rel="stylesheet" href="{{ asset('/css/pretty-checkbox/pretty-checkbox.min.css')  }}">
    </head>
    <style>

body {
    font-family:'Quicksand', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
    font-family: 'Quicksand', sans-serif;
}
.bg-half-170 {
    padding:0px;
}
.bg-primary, .btn-primary, .btn-soft-primary:hover, .btn-soft-primary:focus, .btn-soft-primary:active, .btn-soft-primary.active, .btn-soft-primary.focus, .btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active, .btn-outline-primary.active, .btn-outline-primary.focus, .btn-outline-primary:not(:disabled):not(.disabled):active, .pagination .page-item.active .page-link, .nav-pills .nav-link.active, #preloader #status .spinner .double-bounce1, #preloader #status .spinner .double-bounce2, .social-icon li a:hover, #topnav .navbar-toggle.open span:hover, .bg-animation-left.crypto-home:after, .bg-animation-left.task-management-home:after, .classic-app-image .bg-app-shape:after, .classic-saas-image .bg-saas-shape:after, .swiper-slider-hero .swiper-container .swiper-button-prev:hover, .features.fea-primary:hover, .tns-nav button.tns-nav-active, .ribbon.ribbon-primary span, .sidebar .widget .tagcloud > a:hover, .work-container.work-modern .icons .work-icon:hover, .timeline-page .timeline-item .date-label-left:after, .timeline-page .timeline-item .duration-right:after, #navmenu-nav li.account-menu.active .navbar-link, #navmenu-nav li.account-menu:hover .navbar-link, .form-check-input.form-check-input:checked, .qs-datepicker-container .qs-squares .qs-square:not(.qs-empty):not(.qs-disabled):not(.qs-day):not(.qs-active):hover, .qs-datepicker-container .qs-squares .qs-square.qs-current, .carousel-indicators [data-bs-target], .carousel-indicators .active, .tns-controls button[data-controls="prev"]:hover, .tns-controls button[data-controls="next"]:hover, .back-to-top {
    background-color: #141639c4 !important;
    color: white!important;
    border-radius:0px !important;
}
.nav-pills .nav-link{
    color: white !important;
}
.nav-pills {
    margin-bottom: 0px;
    background:none;
}
.logo {
    font-weight: 700;
    font-size: 24px;
    margin-right: 0px;
    padding: 0 0 6px;
    letter-spacing: 1px;
    line-height: 68px;
}
.horizontal-menu .header-navbar.navbar-fixed {
    position: fixed;
    width: 100%;
}
.btn1{
    background-color: #aba3db !important; 
    color:white !important; 
    border-radius: 20px; 
    box-shadow:none !important;
}
.btn1:hover{
    background: #453993 !important;
    color: #fff !important;
    border-radius: 20px;
}
.title{
    font-size:12px;
}
.badge-title{
    background: #dedbf1;
    font-weight: 600;
    color: #2e1153;
    padding: 2px 8px;
    border-radius: 4px;
    border: 1px solid #d8e2e7;
    font-size: 11px;
}
.label_badge_radius {
    color: #2e1153;
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    line-height: 1.3;
    letter-spacing: .2px;
    font-weight: 600;
    background: rgb(255, 255, 255);
}
.badge-lighter-green {
    background: #d8fdd8!important;
    color: green!important;
}
.badge-lighter-red {
    background: #f3dadc!important;
    color: #de1528!important;
}
.uil-map-marker {
    color: #2e1153;
    background: #f1f0fb;
    border-radius: 100%;
    font-size: 14px;
    padding: 4px 6px;
    border: 1px solid #ceccda;
}
.bg-primary, .btn-primary, .btn-soft-primary:hover, .btn-soft-primary:focus, .btn-soft-primary:active, .btn-soft-primary.active, .btn-soft-primary.focus, .btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active, .btn-outline-primary.active, .btn-outline-primary.focus, .btn-outline-primary:not(:disabled):not(.disabled):active, .pagination .page-item.active .page-link, .nav-pills .nav-link.active, #preloader #status .spinner .double-bounce1, #preloader #status .spinner .double-bounce2, .social-icon li a:hover, #topnav .navbar-toggle.open span:hover, .bg-animation-left.crypto-home:after, .bg-animation-left.task-management-home:after, .classic-app-image .bg-app-shape:after, .classic-saas-image .bg-saas-shape:after, .swiper-slider-hero .swiper-container .swiper-button-prev:hover, .features.fea-primary:hover, .tns-nav button.tns-nav-active, .ribbon.ribbon-primary span, .sidebar .widget .tagcloud > a:hover, .work-container.work-modern .icons .work-icon:hover, .timeline-page .timeline-item .date-label-left:after, .timeline-page .timeline-item .duration-right:after, #navmenu-nav li.account-menu.active .navbar-link, #navmenu-nav li.account-menu:hover .navbar-link, .form-check-input.form-check-input:checked, .qs-datepicker-container .qs-squares .qs-square:not(.qs-empty):not(.qs-disabled):not(.qs-day):not(.qs-active):hover, .qs-datepicker-container .qs-squares .qs-square.qs-current, .carousel-indicators [data-bs-target], .carousel-indicators .active, .tns-controls button[data-controls="prev"]:hover, .tns-controls button[data-controls="next"]:hover, .back-to-top {
    background-color:  #2e1153  !important; 
    color:  white!important;
}
.form-check-input.form-check-input:checked{
    background-color: #2f55d4 !important;
    border-radius: 7px !important;
}
.small, small {
    background-color: #dedbf1;
    border-radius: 20px;
    padding: 3px 22px;
    font-size: 11px;
    color: #2e1153 !important;
}
.small, small:hover, small:focus, small:active {
    background-color: #2e1153;
    border-radius: 20px;
    padding: 3px 22px;
    font-size: 11px;
    color: #fff !important;
}
.nav-pills {
    margin-bottom: 0px;
     background:none;
}
.submit_button {
    background-color: #2e1153!important;
    border-width: 1px!important;
    border-color: #2e1153!important;
    color: #fff!important;
    border-radius: 30px!important;
    padding: 6px 11px!important;
    height: 28px!important;
    font-size: 14px!important;
    line-height: 1!important;
    font-weight: 600!important;
}

.submit_button:hover {
    background-color: #fff;
    border-color: #2e1153;
    color: #2e1153;
}
.ad_pref_item_header {
    display: flex;
    background: #1416398a;
    color: white;
    padding: 7px 16px;
    border-radius: 25px;
    position: relative;
    font-size: 12px;
    font-weight: 700;
    justify-content: space-between;
}
.ad_pref_item_header .destination {
    width: 295px;
    align-self: center;
}
.ad_pref_item_header .second {
    align-self: center;
    width: 300px;
}
.ad_pref_item_header .third {
    width: 200px;
    align-self: center;
    margin-right: 25px;
}
.ad_pref_item_header .fourth {
    width: 50px;
    align-self: center;
    text-align: center;
}
.ad_pref_item_header .last {
    width: 125px;
    align-self: center;
    text-align: -webkit-right;
}
.single_ad_pref_item {
    display: flex;
    padding: 10px;
    margin-top: 10px;
    border-radius: 7px;
    position: relative;
    border: 1px solid #e9f0f3;
}
.single_ad_pref_item2 {
    display: flex;
    margin-top: 10px;
    border-radius: 5px;
    position: relative;
    background-color: whitesmoke;
}
.single_ad_pref_item1 {
    display: flex;
    padding: 6px;
    border-radius: 4px;
    margin-top: 10px;
    position: relative;
    background-color: #ebf9ff;
    color: #898686;
}

.single_ad_pref_item .destination {
    align-self: center;
    display: flex;
}
.single_ad_pref_item .destination_left {

    align-self: center;
}
.single_ad_pref_item:hover {
    background: #f5f4fd;
}
.single_ad_pref_item .left {
    align-self: center;
   
}
.ad_pref_part .single_ad_pref_item .left strong {
    color: #393b3e;
    font-size: 12px;
}
.single_ad_pref_item .label_badge_radius {
    background-image: linear-gradient(90deg,rgba(46,17,83,.19),#f5f4fd);
    color: #2e1153;
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: .2px;
}
.single_ad_pref_item .middle {
    align-self: center;
    margin-right: 25px;
}
.single_ad_pref_item .status_column {
    align-self: center;
    text-align: center;
}
.single_ad_pref_item .right {
    align-self: center;
    text-align: -webkit-right;
}
.table {
    width: 100%;
    color: #6e6b7b;
}
.list_table thead tr th {
    font-size: 12px;
    font-weight: 700;
    background-color: #dedbf1!important;
    text-transform: capitalize;
    color: #343434;
}
.list_table thead tr th {
    padding: 11px 6px 10px!important;
}
.list_table .institute_info {
    display: flex !important;
}
.list_table .institute_info .left {
    width: 45px;
    align-self: center;
}
.list_table .institute_info .left .fa {
    background: #f1f0fb;
    padding: 10px;
    border-radius: 100%;
    font-size: 14px;
    color: #2e1153;
}
tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: dashed;
    border-width: 0;
}
.change_pass_btn {
    margin-top: 0;
    color: #ffff;
    border: 1px solid #9f9fa169;
    border-radius: 50%;
    padding: 8px 8px;
    margin-right: 0;
    background: #16183f69;
    font-size: 15px!important;
}
.navbar {
    display: inline-block;
}
.change_pass_btn:hover {
    color: #ff7f00;
    transition: all 1s cubic-bezier(.19,1,.22,1) 0s;
    border: 1px solid #ff7f00!important;
}
.card {
    background-color: inherit;
}
.education{
    padding: 10px 16px;
    background-color: #dedbf1!important;
    margin-left: -12px;
    margin-right: -12px;
    border-radius: 4px 4px 0px 0px;
    font-size: 12px;
}
.btn2{
    background-color: #2e1153 !important; 
    color:white !important; 
    border-radius: 20px; 
    box-shadow:none !important;
    padding:3px 13px !important;
    font-size:13px;
}
.btn2:hover{
    background: #fff !important;
    color:  #2e1153  !important;
    border-radius: 20px;
    border-color: #2e1153!important;
}
.btncl{
    padding: 2px 6px;
    color: #ffffff !important;
    background-color: #ffc107 !important;
    border-radius: 30px;
}
.btncl:hover {
    background-color: #ffffff !important;
    border-color: #ffc107 !important;
    color: #ffc107 !important;
}
.btn3{
    background-color: #2e1153 !important; 
    color:white !important; 
    border-radius: 20px; 
    box-shadow:none !important;
    padding:3px 17px !important;
    font-size:13px;
}
.btn3:hover{
    background: #fff !important;
    color:  #2e1153  !important;
    border-radius: 20px;
    border-color: #2e1153!important;
}
.features.fea-primary:hover {
     background-color:white !important;
    }
    .label_badge_radius {
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 13px;
    font-weight: 800;
    line-height: 1.3;
    letter-spacing: .2px;
    display: inline-block;
}
.fea.icon-sm {
    height: 10px;
    width: 12px;
}
.key-feature:hover {
     transform: none; 
     box-shadow: none !important; 
}
.label_badge_radius {
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: .2px;
    display: inline-block;
}
.test_list {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin: 10px 0;
}
.test_list .test_open {
    background: #dfdcf2;
}
.test_list .btn {
    display: inline-block;
    padding: 8px 16px;
    border-radius: 5px;
    border: 1px solid #d8e2e7;
    font-size: 13px;
    font-weight: 500;
}
.btn5{
    background-color:#dfdcf2 !important;
}
.btn6:hover{
    background-color:#dfdcf2 !important;
}
.btn7:hover{
    background-color:#dfdcf2 !important;
}
.list_table .label_badge_light {
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 10px !important;
    font-weight: 400;
    line-height: 1.3;
    color: black;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-image: linear-gradient(to right, #dedbf1 , #f5f4fd);
}
.icon_bar {
    width: fit-content;
    overflow: auto;
    border-radius: 0.25rem;
    padding: 2px 4px;
    margin: 0 auto;
    border: 0.5px solid #d8e2e7;
}
.icon_bar a {
    text-align: center;
    padding: 0;
    color: #818084;
    font-size: 16px;
    margin: 0 3px;
    border-bottom: none;
    top: 0;
}
element.style {
    border-bottom: 0.5px dashed #e3e8ec;
    padding-bottom: 10px;
}
.info-palate {
    width: 100%;
    float: left;
    margin: 10px 0;
    position: relative;
    font-size: 12px !important;
}
.stage_form_header {
    display: flex;
    width: 100%;
    margin-bottom: 20px;
    line-height: 1.2;
    background-image: linear-gradient(to right, #dedbf1 , #f5f4fd);
    padding: 7px 10px;
    border-radius: 4px;
    border: none;
}
.stage_form_header .left {
    width: 40px;
    align-self: center;
}
.stage_form_header .right {
    width: 95%;
}
.stage_form_header .right .main_title {
    font-size: 13px;
    font-weight: 600;
    color: black;
    display: block;
}
.stage_form_header .right .sub_title {
    color: #343434;
    font-weight: 400;
}
.icn{
    background: #fff;
    border-radius: 100%;
    font-size: 14px;
    border: 1px solid #ceccda;
}
.tbl {
    color: #868e96;
    font-size: 10px;
    font-weight: 600 !important; 
    margin:0px !important;
}
.tbl2 {
    font-weight: 600 !important; 
    font-size: 11px !important;
}
/* new css */
.shadow {
    box-shadow: none !important;
}
.nav-fill .nav-item .nav-link, .nav-justified .nav-item .nav-link {
    background-color: #dedbf1;
    font-size: 9px;
    color: #2e1153  !important;
    padding: 2px 15px !important;
    border-radius: 12px !important;
}
.nav-pills .nav-link.active{
    background-color: #dedbf1;
    font-size: 9px;
    color: #ffffff !important;
    padding: 2px 15px !important;
    border-radius: 12px !important;
}
.profile_top_part_info {
    background: white;
    border: none;
    padding: 15px;
}
.profile_top_part_info .whole_part {
    width: 100%;
    display: flex;
    height: 145px;
}
.profile_top_part_info .whole_part .left_part {
    width: 150px;
    position: relative;
    line-height: 145px;
}
.profile_top_part_info .whole_part .left_part .profile-photo {
    left: 48%;
    transform: translate(-50%, 0);
    margin-left: 0 !important;
}
.profile-photo {
    position: absolute;
}
.profile-photo .profile_pic {
    width: 130px;
}
.profile_pic img {
    border: 2px solid #2e1153;
    border-radius: 1.25rem;
}
.profile_top_part_info .whole_part .right_part {
    width:100%;
    display: flex;
}
.profile_top_part_info .whole_part .right_part .right_part_right {
    width: 100%;
    margin-top: 10px;
}
.right_part_right_whole {
    display: flex;
    width: 100%;
    position: relative;
    justify-content: flex-end;
}
.summary_bordered_box {
    text-align-last: start;
    margin: 10px 20px 0;
    padding: 15px;
    border-radius: 0.25rem;
    position: relative;
    width: calc(100% - 310px);
    border: 1px solid #e9f0f3;
    /* background: linear-gradient(to bottom, #FFF 50%,#FFF 35%,#dedbf1 80%,#dedbf1 100%); */
}
.review-block-title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 3px !important;
}
.label {
    display: inline-block;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
    font-size: 10px;
    font-weight: 400;
}
.left_function_part {
    display: flex;
    width: 100%;
    border-radius: 0.25rem;
}
.left_function_part .left {
    align-self: center;
    padding-right: 10px;
}
.left_function_part .left span {
    font-size: 10px;
    color: #2e1153;
}
.left_function_part .right {
    width: calc(100% - 125px);
    display: flex;
}
.top_part_status_name {
    border-radius: 20px;
    padding: 1px 22px 1px 10px;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: .2px;
    top: 0;
    position: relative;
    width: fit-content;
    display: flex;
}
.dropdown-menu {
    display: none;
    float: left;
    min-width: 7rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0.25rem;
    font-size: 11px;
    background-color: #dedbf1;
}
.dropdown-item {
    display: block;
    width: 100%;
    clear: both;
    font-weight: 400;
    text-align: inherit;
    white-space: nowrap;
    background: 0 0;
    border: 0;
    padding: 4px 12px;
}
.top_part_status .dropdown .dropdown-menu.show .dropdown-item:first-child {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}
.top_part_status .dropdown .dropdown-menu.show .dropdown-item:hover {
    background: #2e1153;
    color: #fff !important;
}
.summary_edu_part {
    padding: 15px 10px;
    position: relative;
    background: #eee;
    border-radius: 7px;
}
.summary_edu_part .education_head {
    display: flex;
    width: 100%;
}
.summary_edu_part .education_head .left {
    width: 80%;
}
.edu_title {
    background: #191e38;
    font-weight: 600;
    color: white;
    padding: 2px 8px;
    border-radius: 6px;
    font-size: 11px;
}
.summary_edu_part .education_head .right {
    width: 20%;
    text-align: right;
}
.summary_edu_part .education_body ul {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
}
.summary_edu_part .education_body ul li:first-child {
    font-size: 11px;
    font-weight: 600;
    color: black;
}
.summary_edu_part .education_body ul li {
    line-height: 1.5;
    color: #343434;
    font-weight: 400;
    font-size: 11px;
}
.summary_ielts_part {
    position: relative;
}
.summary_ielts_part .education_head {
    display: flex;
    width: 100%;
}
.expiration {
    display: inline;
    margin-left: 5px;
}
.single_glance_row {
    background-color: rgb(255 255 255);
    font-size: 12px !important;
    margin: 0 !important;
    border: none;
    border-bottom: 1px solid #e8eef1;
    border-radius: 0;
    padding: 8px 10px;
    color: #343434;
    font-size: 1rem;
}
.content_header {
    display: flex;
    width: 100%;
    line-height: 1.2;
}
.content_header .left {
    width: 40px;
    align-self: center;
}
.content_header .left .fa {
    padding: 6px 6.8px;
    background: #f1f0fb;
    border-color: transparent;
    color: #2e1153;
    border-radius: 100%;
    font-size: 14px;
    border: 1px solid #ceccda;
}
.content_header .right {
    width: calc(100% - 40px);
    align-self: center;
}
.content_header .right .main_title {
    font-size: 18px;
    font-weight: 600;
    display: block;
}
.method{
    background-color: #ffad00;
    margin-top: -23px;
    font-size: 12px !important;
    color: #191e38;
    padding-left: 9px;
    border-radius: 5px;
    font-weight: 600 !important;
    margin-left: 17px;
    width: 18%;
    margin-bottom: 0px;
}
.method-box{
    width: 30%;
    border: 1px solid #eee;
    border-radius: 5px;
}
.pro_top_rating {
    border: none;
    float: left;
  }
  .pro_top_rating > label {
    color: #90A0A3;
    float: right;
  }
  .pro_top_rating > label:before {
    margin-right: 5px;
    font-size: .7rem;
    font-family: FontAwesome;
    content: "\f005";
    display: inline-block;
  }
  .pro_top_rating > input {
    display: none;
  }
  .pro_top_rating > input:checked ~ label,
  .pro_top_rating:not(:checked) > label:hover,
  .pro_top_rating:not(:checked) > label:hover ~ label {
    color: #F79426;
  }
  .pro_top_rating > input:checked + label:hover,
  .pro_top_rating > input:checked ~ label:hover,
  .pro_top_rating > label:hover ~ input:checked ~ label,
  .pro_top_rating > input:checked ~ label:hover ~ label {
    color: #FECE31;
  }

  .hand{
    cursor: pointer;
  }
</style>
<body>
        <header id="" class="defaultscroll sticky">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                        <nav class="mt-2 header-navbar navbar-expand-lg navbar-fixed align-items-center navbar-brand-center">
                                <div class="navbar-container d-flex content">
                                    <div class="col-md-11" style="width: 90%;">
                                        <div class="d-flex align-items-center">
                                            <ul class="nav navbar-nav mr-auto header_left">
                                                <li class="nav-item d-flex">
                                                    <div class="col md-6 mt-1 mb-1" style="margin-left: 10px;">
                                                        <a class="logo" href="index.html">
                                                            <h3 style="font-family:Ubuntu !important; color: #3c4858 !important; font-size: 30px !important;">Research Admission</h3>
                                                        </a>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="col-md-1" style="display:flex;">
                                        <ul class="nav navbar-nav align-items-center ml-auto header_right ps-2">
                                            <li class="nav-item dropdown dropdown-notification">
                                                <a href="">
                                                    <i class="fa fa-bell change_pass_btn"></i>
                                                </a>
                                            </li>
                                        </ul>
                                        <ul class="nav navbar-nav align-items-center ml-auto header_right ps-2">
                                            <li class="nav-item dropdown dropdown-notification">
                                                <a href="">
                                                    <i class="fa fa-shopping-bag change_pass_btn"></i>
                                                </a>
                                            </li>
                                        </ul> 
                                        <ul class="nav navbar-nav align-items-center ml-auto header_right ps-2">
                                            <li class="nav-item dropdown dropdown-notification">
                                                <a href="">

                                                </a>
                                            </li>
                                        </ul>
                                        <ul class="nav navbar-nav align-items-center ml-auto header_right">
                                            <li class="nav-item dropdown dropdown-notification">
                                                <a href="">
                                                    <h5 class="change_pass_btn" style="height: 33px; margin-top: 7px; padding: 5px 8px;">IZ</h5>
                                                </a>
                                            </li>
                                        </ul>
                                        <ul class="nav navbar-nav align-items-center ml-auto header_right ps-2">
                                            <li class="nav-item dropdown dropdown-notification">
                                                <a href="{{ url('teacher-logout') }}"
                                                    onclick="event.preventDefault();
                                                                    document.getElementById('logout-form').submit();">
                                                    <i class="fa fa-sign-out change_pass_btn"></i>
                                                </a>
                                                <form id="logout-form" action="{{ url('teacher-logout') }}" method="POST" class="d-none">
                                                    @csrf
                                                </form>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </nav>
                        </div> 
                    </div>   
                </div>                    
        </header>
        <!-- Hero Start -->
       <section class="bg-half-170 d-table w-100 it-home" style="background-color: #efefef;">
            <div class="container-fluid">
               <div class="row">
                    <div class="col-md-12 mt-4" style="padding-left: 21px; padding-right: 25px;">
                        <div class="card profile_top_part_info">
                            <div class="whole_part">
                                <!-- <div class="left_part">
                                    <div class="profile-photo" style="margin-left: 25px;">
                                        <div class="profile_pic" style="border-radius: 0px;-webkit-border-radius:0px;">
                                            <img src="web/images/male.png" alt="">
                                        </div>
                                    </div>
                                </div> -->
                                <div class="right_part">
                                    <div class="right_part_right">
                                        <div class="right_part_right_whole">
                                            <div class="col-md-5 mt-1 method-box">
                                                
                                                <div class="ms-3 mt-2 mb-3"> 
                                                    <span style="font-size: 19px; font-weight: 700;">{{cn($proposal_details,'student_details.first_name','')}} {{cn($proposal_details,'student_details.last_name','')}}</span> <br>
                                                    <span style="font-size:12px;">
                                                        <span style="color: #868e96;">Nationality :</span>
                                                        <strong>{{cn($proposal_details,'student_details.country_name.name','')}}</strong>
                                                    </span> <br>
                                                    <span style="font-size:12px;">
                                                        <span style="color: #868e96;">Gender :</span>
                                                        <strong>{{\Str::ucfirst(cn($proposal_details,'student_details.gender',''))}}</strong>
                                                    </span> <br>
                                                    <span style="font-size:12px;">
                                                        <span style="color: #868e96;">Age :</span>
                                                        {{-- <strong>23 years 3 month</strong> --}}
                                                        <strong>{{age_calculator(cn($proposal_details,'student_details.dob',''))}}
                                                            
                                                        </strong>
                                                    </span>
                                                </div>
                                            </div>
                                            <div class="mt-1 p-3 method-box ms-3" style="width: 65%; border: 1px solid #eee; background-color: white;"> 
                                                <h6 class="method mb-3"> 
                                                     Apply Ref: {{$proposal_details->student_apply_ref ?? "N/A"}}
                                                     
                                                     {{-- {{cn($proposal_details,'teacher_details.ref_no','')}} --}}
                                                </h6>
                                                <span>
                                                    <strong style="font-size: 14px;">
                                                        {{cn($proposal_details,'proposal.title','')}}
                                                    </strong >
                                                </span> 
                                                <div class="mt-1">
                                                    <span style="font-size:12px;">
                                                        <a href="" class="rounded" data-bs-toggle="tooltip" data-bs-placement="bottom" title="Methology" style="color: black !important;">{{cn($proposal_details,'proposal.methology','')}}</i></a>
                                                    </span>
                                                    <span> • </span>
                                                    <span class="ms-2" style="font-size:12px;">
                                                        <a href="" class="rounded" data-bs-toggle="tooltip" data-bs-placement="bottom" title="Funding Status" style="color: black !important;">{{cn($proposal_details,'proposal.status','')}}</i></a>
                                                    </span>
                                                    <span> • </span>
                                                    <span class="ms-2" style="font-size:12px;">
                                                        <a href="" class="rounded" data-bs-toggle="tooltip" data-bs-placement="bottom" title="Preferred Start Date" style="color: black !important;">{{ date("M Y", strtotime($proposal_details->created_at))}}</i></a>
                                                    </span>
                                                </div>
                                                <div class="mt-1">
                                                    <span style="font-size:12px;">
                                                        <span>Applied On : </span>
                                                        <strong style="font-weight: 700; font-size: 12px; letter-spacing: 0.8px;">{{ date("d M Y", strtotime($proposal_details->created_at))}}</strong>
                                                    </span>
                                                </div>
                                                
                                            </div>
                                            <div class="top_right_info_box ms-3 mt-1" style="width: 40%; border: 1px solid #e9f0f3; border-radius: 0.25rem; padding: 7px; display: grid;">  
                                                <div class="card shadow rounded border-0" style="background-color: white;">
                                                    <div class="info-palate mt-0" style="margin:0px;">
                                                        <div class="left">
                                                            <div>
                                                                <div class="single_glance_row mt-1">
                                                                    <span class="title" style="font-size:11px; font-weight: 600;">Proposal Quality :</span>
                                                                    <span class="tbl2 mb-2 pro_top_rating" style="float:right;">
                                                                        <input type="radio" class="rate_star_update" data-id="{{$proposal_details->id}}" id="star5" name="rate" value="5" @if($proposal_details->proposal_quality ==5) checked @endif/>
                                                                        <label class="rate_star hand tooltips" for="star5" title="5 stars"></label>
                                                                        <input type="radio" class="rate_star_update" data-id="{{$proposal_details->id}}" id="star4" name="rate" value="4" @if($proposal_details->proposal_quality ==4) checked @endif/>
                                                                        <label class="rate_star hand tooltips" for="star4" title="4 stars"></label>
                                                                        <input type="radio" class="rate_star_update" data-id="{{$proposal_details->id}}" id="star3" name="rate" value="3" @if($proposal_details->proposal_quality ==3) checked @endif/>
                                                                        <label class="rate_star hand tooltips" for="star3" title="3 stars"></label>
                                                                        <input type="radio" class="rate_star_update" data-id="{{$proposal_details->id}}" id="star2" name="rate" value="2" @if($proposal_details->proposal_quality ==2) checked @endif/>
                                                                        <label class="rate_star hand tooltips" for="star2" title="2 stars"></label>
                                                                        <input type="radio" class="rate_star_update" data-id="{{$proposal_details->id}}" id="star1" name="rate" value="1"  @if($proposal_details->proposal_quality ==1) checked @endif/>
                                                                        <label class="rate_star hand tooltips" for="star1" title="1 star"></label> 
                                                                    </span>
                                                                </div>
                                                                <div class="single_glance_row mt-1">
                                                                    <span class="title" style="font-size:11px; font-weight: 600;">Concept :</span>
                                                                    <div class="top_part_status" style="position: relative; width: fit-content; margin-left: 10px; float: right;">
                                                                        @if($proposal_details->concept==1)
                                                                            <span class="top_part_status_name" style="background: #bcfaca; color: #0a9652;">
                                                                                Good
                                                                            </span>
                                                                        @elseif($proposal_details->concept==2)
                                                                            <span class="top_part_status_name" style="background: #ffca84; color: #ee8414;">
                                                                                Average
                                                                            </span>
                                                                        @else
                                                                            <span class="top_part_status_name" style="background: #f8c8c8; color: #db390c;">
                                                                                Poor
                                                                            </span>
                                                                        @endif
                                                                        <div class="dropdown" style="top:-2px; position: absolute; right: 9px;">
                                                                                <i class="fa fa-caret-down dropdown-toggle add_hover tooltips" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true" data-original-title="Change Status" style="color: #8c9094;"></i>
                                                                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton" x-placement="bottom-start" style="position: absolute; transform: translate3d(10px, 13px, 0px); top: 0px; left: 0px; will-change: transform; margin-left: -75px; z-index: 2; margin-top: 10px;">
                                                                                <a class="dropdown-item concept_change" data-val="1" @if($proposal_details->concept==1) {{'activate'}} @endif" data-id="{{$proposal_details->id}}"  name="concept">Good</a>
                                                                                <a class="dropdown-item concept_change" data-val="2" @if($proposal_details->concept==2) {{'activate'}} @endif" data-id="{{$proposal_details->id}}" name="concept">Average</a>
                                                                                <a class="dropdown-item concept_change" data-val="3" @if($proposal_details->concept==3) {{'activate'}} @endif" data-id="{{$proposal_details->id}}" name="concept">Poor</a>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="single_glance_row mt-1" style="border-bottom: none;">
                                                                        <span class="title" style="font-size:11px; font-weight: 600;">Status :</span>
                                                                    <div class="top_part_status" style="position: relative; width: fit-content; margin-left: 10px; float: right;">
                                                                        @if($proposal_details->proposal_status==1)
                                                                        <span class="top_part_status_name" style="background: #dcdcdc; color: #8c9094;">
                                                                            New
                                                                        </span>
                                                                        @endif
                                                                        @if($proposal_details->proposal_status==2)
                                                                        <span class="top_part_status_name" style="background: #dcdcdc; color: #8c9094;">
                                                                            Reviewing
                                                                        </span>
                                                                        @endif
                                                                        @if($proposal_details->proposal_status==3)
                                                                        <span class="top_part_status_name" style="background: #dcdcdc; color: #8c9094;">
                                                                            Pause
                                                                        </span>
                                                                        @endif
                                                                        @if($proposal_details->proposal_status==4)
                                                                        <span class="top_part_status_name" style="background: #dcdcdc; color: #8c9094;">
                                                                           Hold
                                                                        </span>
                                                                        @endif
                                                                        @if($proposal_details->proposal_status==5)
                                                                        <span class="top_part_status_name" style="background: #dcdcdc; color: #8c9094;">
                                                                            Interested
                                                                        </span>
                                                                        @endif
                                                                         
                                                                        @if($proposal_details->proposal_status==6)
                                                                        <span class="top_part_status_name" style="background: #dcdcdc; color: #8c9094;">
                                                                            Rejected
                                                                        </span>
                                                                        @endif
                                                                        <div class="dropdown" style="top: -2px; position: absolute; right: 9px;">
                                                                                <i class="fa fa-caret-down dropdown-toggle add_hover tooltips" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true" data-original-title="Change Status" style="color: #8c9094;"></i>
                                                                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton" x-placement="bottom-start" style="position: absolute; transform: translate3d(10px, 13px, 0px); top: 0px; left: 0px; will-change: transform; margin-left: -75px; z-index: 2; margin-top: 10px;">
                                                                                {{-- <a class="dropdown-item status_change hand" data-val="1" data-id="{{$proposal_details->id}}" name="proposal_status">New</a> --}}
                                                                                <a class="dropdown-item status_change hand" data-val="2" data-id="{{$proposal_details->id}}" name="proposal_status">In Review</a>
                                                                                <a class="dropdown-item status_change hand" data-val="3" data-id="{{$proposal_details->id}}" name="proposal_status">Pause</a> <!--Push means less than 2 seconds does one thing -->
                                                                                <a class="dropdown-item status_change hand" data-val="4" data-id="{{$proposal_details->id}}" name="proposal_status">Hold</a>  <!--holding it for longer does something-->
                                                                                <a class="dropdown-item status_change hand" data-val="5" data-id="{{$proposal_details->id}}" name="proposal_status">Interested</a>
                                                                                <a class="dropdown-item status_change hand" data-val="6" data-id="{{$proposal_details->id}}" name="proposal_status">Rejected</a>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>                                      
                                                            </div>
                                                        </div>     
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3 mt-4" style="padding: 0px 0px 0px 23px;"> 
                        <div class="card shadow p-3 rounded border-0 mb-4" style="background-color: white;">
                            <div class="info-palate mt-0">
                                <div class="left">
                                    <div class="mb-2">
                                        <div class="Feedback" style="font-size: 17px; font-weight: 700;">Applicante Profile</div>
                                    </div>
                                    @if(count($education_history) > 0)
                                    @foreach($education_history as $row)
                                    <div class="summary_edu_part mt-1">
                                        <div class="education_head">
                                            <div class="left">
                                                <span class="edu_title">{{cn($row,'academic_level_info.name','')}}</span>
                                            </div>
                                            <div class="right">
                                                <span class="label_badge_radius" style="font-weight: 600; background: #1416398a; color: white;">{{$row->result}}</span>
                                            </div>
                                        </div>
                                        <div class="education_body mt-2">
                                            <ul>
                                                <li>{{$row->subject}}</li>
                                                <li>{{$row->institution}}</li>
                                                <li>{{$row->passing_year}}</li>
                                            </ul>
                                        </div>
                                    </div>  
                                    @endforeach
                                    @endif
                                    
                                    <div class="summary_ielts_part mt-2 ms-2">
                                        <div class="education_head">
                                            <div class="left">
                                                <span class="edu_title">{{cn($proposal_details,'scores.test_name','')}}</span>
                                                    <div class="expiration">
                                                        <span class="tooltips" style="font-size: 11px; color: #868e96;" data-original-title="Expiration">
                                                            <i class="fa fa-calendar-check-o mr-1" style="color: #908f8f;"></i> 
                                                            @if(!empty($proposal_details->scores->expiration_date)) {{ date('d M Y', strtotime(cn($proposal_details,'scores.expiration_date','')))}} @else @endif
                                                        </span>
                                                    </div>
                                                <span class="label_badge_radius" style="position: absolute; right: 10px; font-weight: 600; background: #1416398a; color: white;">{{cn($proposal_details,'scores.overall_score','')}}</span>
                                            </div>
                                        </div>
                                        <div class="education_body mt-1" style="border-bottom: 1px solid #e8eef1;padding: 8px 0px">
                                            <div class="result" style="display: flex;">
                                                <div class="result-part" style="font-size: 11px;">
                                                    <span class="single_point">Speaking: 
                                                        <span class="point_number" style="font-weight: 700;">{{cn($proposal_details,'scores.speaking','')}} ,
                                                        </span>
                                                    </span>
                                                 </div>
                                                <div class="result-part" style="font-size: 11px;">
                                                    <span class="single_point ms-2">Listening: 
                                                        <span class="point_number" style="font-weight: 700;">{{cn($proposal_details,'scores.listening','')}} ,
                                                        </span>
                                                    </span>
                                                </div>
                                                <div class="result-part" style="font-size: 11px;">
                                                    <span class="single_point ms-2">Writing: 
                                                        <span class="point_number" style="font-weight: 700;">{{cn($proposal_details,'scores.writing','')}} ,
                                                        </span>
                                                    </span>
                                                </div>
                                                <div class="result-part" style="font-size: 11px;">
                                                    <span class="single_point ms-2">Reading: 
                                                        <span class="point_number" style="font-weight: 700;">{{cn($proposal_details,'scores.reading','')}} 
                                                        </span>
                                                    </span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="single_glance_row mt-1">
                                        <span class="title" style="font-size:11px; font-weight: 600;">Work Experience:</span>
                                        @if($proposal_details->student_details->is_work_experience ==1)
                                            <span class="label_badge_radius" style="background: #e7f3ea !important; color: #0ba52e; margin-left: 3px;">yes</span>
                                        @else
                                            <span class="label_badge_radius" style="background: #f1ac93 !important; color: #f80707; margin-left: 3px;">no</span>
                                        @endif
                                        <span style="font-size: 11px; color: #868e96;"></span>
                                    </div>
                                    <div class="single_glance_row mt-1">
                                        <span class="title" style="font-size:11px; font-weight: 600;">Have you ever attended any conferences<br> to present your papers?</span>
                                        @if($proposal_details->student_details->is_attended_conference ==1)
                                            <span class="label_badge_radius" style="background: #e7f3ea !important; color: #0ba52e; margin-left: 3px;">yes</span>
                                        @else
                                            <span class="label_badge_radius" style="background: #f1ac93 !important; color: #f80707; margin-left: 3px;">no</span>
                                        @endif
                                        <span style="font-size: 11px; color: #868e96;"></span>
                                    </div>
                                    <div class="single_glance_row mt-1">
                                        <span class="title" style="font-size:11px; font-weight: 600;">Do you have any Publication?</span>
                                        @if($proposal_details->student_details->is_publication ==1)
                                            <span class="label_badge_radius" style="background: #e7f3ea !important; color: #0ba52e; margin-left: 3px;">yes</span>
                                        @else
                                            <span class="label_badge_radius" style="background: #f1ac93 !important; color: #f80707; margin-left: 3px;">no</span>
                                        @endif
                                        <span style="font-size: 11px; color: #868e96;"></span>
                                    </div>
                                    
                                </div>
                            </div>
                            
                        </div>
                    </div><!--end col-->

                    <div class="col-md-9 mt-4" style="padding: 3px;">
                        <div class="card border-0" style="border-radius:6px !important;">
                            <div class="container-fluid">
                                <div class="row">
                                    <div class="col-md-12 d-none" id="feedback"  style="width: 99%; background-color:white; border-radius: 6px; padding: 10px;">
                                        <div class="single_glance_row mt-1"  style="border-bottom: none;">
                                            <span class="title" style="font-size:11px; font-weight: 600;">Feedback :</span>
                                            <span class="tbl2"> 
                                                <div class="mb-2">
                                                    <div class="form-icon position-relative">
                                                        <input type="hidden" name="p_status" id="p_status" value="">
                                                        <textarea class="form-control" name="message" id="message" required="">{{$proposal_details->feedback_msg ?? ''}}</textarea>
                                                    </div>
                                                </div>
                                                <div class="text-end">
                                                    <button class="btn btn2 feedback_btn" data-id="{{$proposal_details->id}}">Save</button>                                                                                                                
                                                </div>                                
                                            </span>     
                                        </div> 
                                    </div>  
                                    @if($proposal_details->feedback_msg)
                                    <div class="col-md-12" style="width: 99%;font-size: 12px !important; background-color:#fff0d6; border-radius: 6px; padding: 10px;color: rgb(237, 14, 14);">
                                        <div class="single_glance_row mt-1 single_edit_item">
                                            
                                            <div class="row" style="display: flex;">
                                                <div class="col-md-10" style="width: 90%;">
                                                    <span class="title" style="font-size:11px; font-weight: 600; color: rgb(237, 14, 14) !important;"> <i class="fa fa-warning" style="font-size: 11px; margin-right: 5px; color: rgb(237, 14, 14) !important; top: 0px; position: relative;"></i>
                                                    Feedback :  {{$proposal_details->feedback_msg}} </span> 
                                                </div>

                                                <div class="col-md-2" style="width: 10%;">
                                                    <span class="title" style="font-size:11px; font-weight: 600;">
                                                        <button type="button" class="btn btn2 edit_feedback mb-1" data-id="{{$proposal_details->id}}" style="padding: 2px 5px !important; font-size: 11px;"><i class="fa fa-pencil"></i></button> 
                                                    </span>
                                                    <span class="title" style="font-size:11px; font-weight: 600;">
                                                        <button type="button" class="btn btn2 delete_feedback mb-1" data-id="{{$proposal_details->id}}" style="padding: 2px 5px !important; font-size: 11px;"><i class="fa fa-trash" style="margin-left:2px;"></i></button>
                                                    </span>
                                                </div>
                                            </div>
                                           
                                        </div> 
                                    </div>  
                                    @endif
                                </div>
                            </div>   
                        </div> 
                        <div class="card border-0" style="border-radius:6px !important;">
                            <div class="container-fluid">
                                <div class="row">
                                    <div class="col-md-12" style="width: 99%; background-color:white; border-radius: 6px; padding: 10px;">
                                        <div class="row mt-3">
                                            <div class="col-md-8" style="width: 62%;">                             
                                                @if(file_exists( public_path().'/uploads/proposal/'.@$proposal_details->proposal->document_file ) && @$proposal_details->proposal->document_file != null)
                                                    <iframe src ="{{url(asset('/uploads/proposal').'/'.@$proposal_details->proposal->document_file) }}" type="application/pdf"  width="100%" height="560px"></iframe>
                                                @else 
                                                    <iframe src ="{{url(asset('web/files/CRM.pdf'))}}" type="application/pdf"  width="100%" height="670px"></iframe>
                                                @endif
                                                                                                                        
                                                
                                            </div><!--end col-->
                                            <div class="col-md-4 ms-4" style="width: 35.5%;">
                                                <div class="info-palate mt-0" style="margin-left: -4px;">
                                                    <div class="left">
                                                        <div id="doc_required_load"></div> 
                                                                                                                        
                                                        </div>     
                                                    </div>
                                                     @if(count($doc_info) > 0)
                                                    <div class="col-md-12" style="float: right; margin-top:5px;">  
                                                        <span class="btn open_modal_page submit_button" data-url="{{route('modal-get',['send_email_document_information', 'id'=>$proposal_details->id])}}" data-title="Send Email">Send Email
                                                        </span> 
                                                    </div>
                                                    @endif
                                                </div>
                                            </div>
                                        </div>
                                    </div>  
                                </div>
                            </div>   
                        </div>

                        <!-- <div class="card border-0 mt-3" style="border-radius:0px !important;">
                            <div class="container-fluid">
                                <div class="row">
                                    <div class="col-md-12 mb-3" style="width: 99%; background-color:white; border-radius: 6px; padding: 10px;">
                                        <ul class="nav nav-pills shadow flex-column flex-sm-row d-md-inline-flex nav-justified mb-0 bg-white rounded-top position-relative overflow-hidden" id="pills-tab" role="tablist">
                                            <li class="nav-item m-1">
                                                    <i class="fa fa-graduation-cap"></i></br>
                                                <a class="nav-link active rounded" id="proposal" data-bs-toggle="pill" href="#propose" role="tab" aria-controls="propose" aria-selected="false" style="width:100px;">
                                                    Proposal
                                                </a>
                                            </li>  
                                            <li class="nav-item m-1 ms-3">
                                                    <i class="fa fa-list-ul"></i></br>
                                                <a class="nav-link rounded" id="doc-info" data-bs-toggle="pill" href="#doc" role="tab" aria-controls="doc" aria-selected="false" style="width:114px;">
                                                    Doc/Info Required
                                                </a>
                                            </li>                                         
                                        </ul>
                                        <div class="row">
                                            <div class="col-md-8" style="padding:0px;">
                                                <div class="card border-0 shadow">
                                                    <div class="container" style="padding-left: 13px; padding-right: 12px;">     
                                                        <div class="row mt-3 mb-1">
                                                            <div class="col-12">
                                                                <div class="tab-content bg-white rounded-bottom shadow" id="pills-tabContent">
                                                                    <div class="card border-0 tab-pane fade show active" id="propose" role="tabpanel" aria-labelledby="proposal">
                                                                        <div class="row align-items-center">
                                                                             <div class="col-md-12">
                                                                                
                                                                                @if(file_exists( public_path().'/uploads/proposal/'.@$proposal_details->proposal->document_file ) && @$proposal_details->proposal->document_file != null)
                                                                                    <iframe src ="{{url(asset('/uploads/proposal').'/'.@$proposal_details->proposal->document_file) }}" type="application/pdf"  width="100%" height="560px"></iframe>
                                                                                @else 
                                                                                    <iframe src ="{{url(asset('web/files/CRM.pdf'))}}" type="application/pdf"  width="100%" height="670px"></iframe>
                                                                                @endif
                                                                                                                                                        
                                                                                
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                        
                                                                    <div class="card border-0 tab-pane fade" id="doc" role="tabpanel" aria-labelledby="doc-info">
                                                                        <div id="doc_required_load"></div> 
                                                                    </div> 
                                                                </div>
                                                            </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="card shadow p-3 rounded border-0 mb-4" style="background-color: white;">
                                                <div class="info-palate mt-0">
                                                    <div class="left">
                                                        <div id="doc_required_load"></div> 
                                                                                                                        
                                                        </div>     
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                </div>
                            </div>
                        </div> -->
                   </div>
                </div><!--end row-->
            </div><!--end container-->
        </section><!--end section-->
        <!-- Hero End -->
      <!-- Main Js -->
      <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
      <!-- tobii js -->
      <script src="{{asset('web/js/tobii.min.js')}}"></script>
      <!-- SLIDER -->
      <script src="{{asset('web/js/tiny-slider.js')}}"></script>
      <!-- Icons -->
      <script src="{{asset('web/js/feather.min.js')}}"></script>
      <!-- Main Js -->
      <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.slim.min.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.6.15/sweetalert2.min.js"></script>
      <script src="{{asset('web/js/plugins.init.js')}}"></script>
      <script src="{{asset('web/js/app.js')}}"></script>
      <script src="{{asset('web/js/datepicker.min.js')}}"></script>
      <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
      <script src="{{asset('web/js/plugins.init.js')}}"></script>
      <script src="{{asset('web/js/app.js')}}"></script>
      <script src="{{asset('web/css/sweetalert/sweetalert.min.js')}}"></script>
      {{-- <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script> --}}
      <script src="{{ asset('css/jquery.min.js') }}"></script>
      <script src="{{ asset('css/jquery-form/dist/jquery.form.min.js') }}"></script>
      <script src="{{ asset('css/noty/lib/noty.min.js') }}"></script>
      <script src="{{ asset('css/flatpickr/dist/flatpickr.min.js') }}"></script>
      <script src="{{ asset('css/wait-me/waitMe.min.js')}}"></script>

      @include('web.layouts.modal')

      <script>

        function fetch_sub_content(selector, url, args=null){

        var config={
        spinner: true
        }

        if(typeof args=='object'){
        config=Object.assign(config, args);
        }

        if(config.spinner){

        $(selector).waitMe({
            effect: 'facebook',
            text: 'Please! Wait ...'
        });

        }

        $(selector).load(url, null, function(){
        $(selector).waitMe('hide');
        if(typeof args=='function') args();
        });

        }

        function wait_me(selector, config=null){

            if(config){

                selector.waitMe(config);

            }else{ 

                selector.waitMe({
                    effect: 'facebook',
                    //color: '#000',
                    text: 'Please! Wait ...'
                }); 
            } 
        }
        function pop_up_msg(msg='No message specified', type='success', callback=null){ 
            new Noty({
            theme:'sunset',
            text: msg,
            type: type,
            timeout:1500,
            callbacks:{
                afterClose: callback
            }
            }).show(); 
        }

        function err_msg(err){

            var msg="Request failed to process, try again later.";

            if(err.responseJSON && err.responseJSON.msg){
            msg=err.responseJSON.msg;
            }

            return msg;

        }

        function ajax_form(form, cllback=null, config={spinner: true}){

            $('.btn-submit').prop('disabled', true);
            var redirect=$(form).data('redirect');

            if(typeof config=='object'){

            if(config.spinner) wait_me($(form));

            }
            
            $(form).ajaxSubmit({
            success:function(res){

                wait_me($(form), 'hide');

                if(res.msg){

                pop_up_msg(res.msg, 'success', function(){

                    $('.btn-submit').prop('disabled', false);

                    if(redirect) window.location.replace(redirect);
                    else if(typeof cllback=='function'){
                    cllback(form, res);
                    }

                });

                }

                //$.notify(res.msg, 'success');
            },
            error:function(res){

                wait_me($(form), 'hide');

                var msg="Request failed to process, try again later.";

                if(res.responseJSON && res.responseJSON.msg){
                msg=res.responseJSON.msg;
                }

                pop_up_msg(msg, 'error');
                $('.btn-submit').prop('disabled', false);

            }

            });

        } //End of ajax form definition



        $(function(){

            var form_row_added=false;

            $('.edit_feedback').on('click', function(){
                if(form_row_added){
                    $('.open_feedback_msg_info_div').remove();
                    form_row_added=false;
                }
                var self=$(this);
                var self_tr=self.closest('.single_edit_item');

                var std_propsal_id=self.data('id');

                form_row_added=true;

                self_tr.after(
                "<div class='open_feedback_msg_info_div'><div class='open_feedback_msg_edit_info_div_inner'></div></div>"
                );

                fetch_sub_content(
                    '.open_feedback_msg_edit_info_div_inner',
                    "{{ route('sub-content', ['name'=>'edit_feedback_msg_form']) }}?std_propsal_id="+std_propsal_id
                );

            });

            $('.delete_feedback').on('click', function(){
            var id = $(this).attr("data-id");
            var form_data={
                _token: "{{ csrf_token() }}",
                delete_id: id,
            }
            swal({
                title: "Are you sure?",
                text: "You will not be able to recover this data!",
                type: "warning",
                showCancelButton: true,
                confirmButtonClass: "btn-danger",
                cancelButtonClass: "btn-info",
                confirmButtonText: "Yes, delete!",
                cancelButtonText: "No, cancel!",

            }, function(isConfirm){

                if(isConfirm){
                    $.post("{{ route('ajax-post', ['name'=>'delete_student_feedback_msg']) }}",form_data
                    ).done(function(res){ 
                        pop_up_msg(res.msg);  
                        window.location.reload();
                    }).fail(function(err){
                        pop_up_msg(err_msg(err), 'error');
                    });
                }
            });

        });

            $('.rate_star_update').on('click', function(){
                var self =$(this);
                var id =self.data('id');
                var value =self.attr('value'); 

                var form_data={
                    _token: "{{ csrf_token() }}", 
                    id: id, 
                    value:value
                }

                $.post("{{ route('ajax-post', ['name'=>'proposal_quality_rate_star_update']) }}", form_data, function(res){ 
                    pop_up_msg(res.msg);
                    window.location.reload();

                }).fail(function(err){

                    pop_up_msg(err_msg(err), 'error');

                }); 
                
            });

            $('.concept_change').on('click', function(){
                var self =$(this);
                var id =self.data('id');
                var value =self.data('val');

                var form_data={
                    _token :"{{csrf_token()}}",
                    'id':id,
                    'value':value
                 } 

                 swal({
                    title: "Are you sure you want to change status?",
                    text: "Please check before submitting!",
                    type: "warning",
                    showCancelButton: true,
                    confirmButtonClass: "btn-danger",
                    cancelButtonClass: "btn-info",
                    confirmButtonText: "Yes",
                    cancelButtonText: "No",
                    closeOnConfirm: true,
                    closeOnCancel: true
                }, function(isConfirm){

                    if(isConfirm){

                        $.post("{{ route('ajax-post', ['name'=>'concept_status_update']) }}", form_data, function(res){ 
                            pop_up_msg(res.msg); 
                            window.location.reload();

                        }).fail(function(err){

                            pop_up_msg(err_msg(err), 'error');

                        });
                    } 
                });  
            });

            $('.status_change').on('click', function(){
                var self =$(this);
                var id =self.data('id');
                var value =self.data('val');

                var form_data={
                    _token :"{{csrf_token()}}",
                    'id':id,
                    'value':value
                 }
                 
                 if(value==2 || value ==3  || value ==4  || value ==5){  // 2 =Reviewing; 3 =Push; 4 =Hold; 5 =Interested
                    $("#feedback").addClass('d-none');
                    swal({
                        title: "Are you sure you want to change status?",
                        text: "Please check before submitting!",
                        type: "warning",
                        showCancelButton: true,
                        confirmButtonClass: "btn-danger",
                        cancelButtonClass: "btn-info",
                        confirmButtonText: "Yes",
                        cancelButtonText: "No",
                        closeOnConfirm: true,
                        closeOnCancel: true
                    }, function(isConfirm){

                        if(isConfirm){

                            $.post("{{ route('ajax-post', ['name'=>'proposal_status_update']) }}", form_data, function(res){ 
                                pop_up_msg(res.msg); 
                                window.location.reload();

                            }).fail(function(err){

                                pop_up_msg(err_msg(err), 'error');

                            });
                        } 
                    }); 
                 }else if(value == 6){
                    $("#feedback").removeClass('d-none');
                    $('input[name="p_status"]').val(value);
                 }

                 
            });

            // $('.status_change').on('click', function(){
            //     var value = $(this).data('val');
            //     if(value == 6){
            //         $("#feedback").removeClass('d-none');
            //         $('input[name="p_status"]').val(value);
                     
            //     }else{
            //         $("#feedback").addClass('d-none'); 
            //     } 
            // });

            $('.feedback_btn').click(function(){

                var id =$(this).data('id');  
                var message =$('#message').val();  
                var proposal_status =$('#p_status').val();  

                var form_data={
                    _token: "{{ csrf_token() }}", 
                    id: id,
                    message: message, 
                    proposal_status: proposal_status, 
                }

                $.post("{{ route('ajax-post', ['name'=>'proposal_feedback_update']) }}", form_data, function(res){ 
                    pop_up_msg(res.msg);
                    window.location.reload();

                }).fail(function(err){

                    pop_up_msg(err_msg(err), 'error');

                }); 
            });

            fetch_sub_content(
                '#doc_required_load',
                "{{ route('sub-content', ['name'=>'document_required_load', 'id'=>$proposal_details->id]) }}"
            );
        
        });
      </script>
</body>
</html>