@extends('modal_pages.base')

@section('main')
 
    <div class="container mt-2">
        <div class="col-md-12">
            <div class="alert p-3" style="background-color:white;"> 
                <div class="d-flex">
                    @if(cn($std_proposal,'teacher_details.university','')) 
                        <img class="img-responsive listFlag" style="border-radius: 20px; padding: 0px;height: 37px;width: 37px;" src="{{ asset('/assets/img/flags/4x3').'/'.strtolower(cn($std_proposal,'teacher_details.university.country.iso_3166_2','')).'.svg' }}" alt="Flag" data-toggle="tooltip" title="" data-placement="top">
                    @endif
                
                    <span style="margin: 0px;">{{cn($std_proposal,'teacher_details.first_name','')}} {{cn($std_proposal,'teacher_details.last_name','')}}</span>
                </div>
                </br>
                
                <span class="text-muted" style="font-weight: 500;">{{cn($std_proposal,'teacher_details.designation','')}}</span></br>
                @if(isset($std_proposal->teacher_details->department_name))
                    <span class="text-muted" style="font-weight: 500; font-size: 10px;">{{cn($std_proposal,'teacher_details.department_name.name','')}}</span>
                @else
                    <span class="text-muted" style="font-weight: 500; font-size: 10px;">{{cn($std_proposal,'teacher_details.others_department','')}}</span>
                @endif 
                <span> . </span>
                <span class="text-muted" style="font-weight: 500; font-size: 10px;">{{cn($std_proposal,'teacher_details.university_name','')}} </span>
            </div>
        </div>

        <div class="middle" style="background-color:white; border-radius:6px;">
            <!-- <p class="mb-3" style="font-size:14px;">Please select which proposal you want to send</p> -->
            <div class="alert mb-3 propose" style="padding: 0px; margin-bottom: 0px !important;">
                <div style="width:100%;">
                    <div class="mt-2 p-2 ms-2">
                        <div class="custom-control custom-radio custom-control-inline">
                            <div class="form-check mb-0" style="padding-left: 0 !important;"> 
                                <label class="form-check-label" for="flexRadioDefault1" style="font-size: 13px; font-weight: 400;">({{cn($std_proposal,'proposal.proposal_ref','')}}) - {{cn($std_proposal,'proposal.title','')}}</label>
                                <div class="pro_title mb-2 mt-3" style="width: 69%;">
                                    <div style="margin-top: -11px; display: block; font-size: 10px;">
                                        <span style="font-weight:400;">{{cn($std_proposal,'proposal.methology','')}}</span>
                                        <span>.</span>
                                        <span style="font-weight:400;">{{cn($std_proposal,'proposal.department','')}}</span> 
                                        <span>.</span>  
                                        <span style="font-weight:400;">{{cn($std_proposal,'proposal.status','')}}</span> 
                                    </div>                                             
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div> 
        </div>
    </div>
    <div class="container mb-2">
        <div class="col-md-12 mt-3" style="background-color:white; border-radius:6px;"> 
            <div class="row">
                <div class="col-md-5">
                    <div class="p-2 ms-2"> 
                        <div class="form-icon position-relative ms-1" style="font-size: 11px;">
                            Start Date : <strong style="font-weight: bolder;">{{date("M", mktime(0, 0, 0, $std_proposal->start_month, 10))}} {{ $std_proposal->start_year}}</strong>
                        </div>
                    </div>
                </div>
                <div class="col-md-6" style="text-align: end; margin-left: 3.5rem;">
                    <div class="p-2"> 
                        <div class="form-icon position-relative ms-1" style="font-size: 11px;">
                           Application Status :
                           <span class="label_badge_radius" style="background-color: #d8fdd8; color: green; font-weight: bold;">Applied</span>
                        </div>
                    </div>
                </div>
                {{-- <div class="col-md-6">
                    <div class="mb-1">
                           
                        <div class="form-icon position-relative">
                             Start Month : 
                        </div>
                    </div>
                </div> --}}
            </div>
        </div> 
    </div>
 

<script>
    $(function(){
        // $('.select2').select2();
        $('#modal_page_footer').hide(); 
    });
    </script>
@endsection