@extends('admin.sub_contents.base')
@section('main')
@if($teacher)
<div class="alert mt-3 mb-3" style="border: 2px solid #e9f0f3 !important; width: 100%; display: -webkit-inline-box;  font-size: 12px !important; font-weight:bold !important; color: black; border-radius: 6px;">
    <div class="col-md-12">
        <div class="row">
            <div class="col-md-10">
                <div class="uni_details" style="display:flex;">
                    @if($teacher->university)
                    <img class="img-responsive listFlag mt-2" style="border-radius: 2px; padding: 0px;height: 45px; width: 45px;" src="{{ asset('/assets/img/flags/4x3').'/'.strtolower(cn($teacher,'university.country.iso_3166_2','')).'.svg' }}" alt="Flag" data-toggle="tooltip" title="" data-placement="top">
                    {{-- @else
                    {{-- <div class="inner_left mt-1" style="background-color: #141639c4; padding: 18px 0px 0px 0px; height: 47px; width: 56px; margin-top: 9px !important;">
                        <p style="color:white; font-weight:600 !important; letter-spacing: 2px; text-align: center; margin-top: -8px; font-size: 17px;">{{ name_initials($teacher->first_name, $teacher->last_name) }}</p>
                    </div> --}}
                    @endif
                    <div class="alert" style="background-color:white; padding: 3px 7px; margin-bottom: 0px;">
                        <span style="margin: 0px;">{{$teacher->first_name}} {{$teacher->last_name}}</span></br>
                        <span class="text-muted" style="font-weight: 500;">{{$teacher->designation}}</span></br>
                        @if($teacher->others_department)
                            <span class="text-muted" style="font-weight: 500;">{{$teacher->others_department}}</span>
                        @else
                            <span class="text-muted" style="font-weight: 500;">{{cn($teacher,'department_name.name','')}}</span>
                        @endif

                        <span> • </span>
                        @if($teacher->university_name)
                            <span class="text-muted" style="font-weight: 500;">{{$teacher->university_name}}</span>
                        @else
                            <span class="text-muted" style="font-weight: 500;">{{cn($teacher,'university.name','')}}</span>
                        @endif
                    </div>
                </div>
            </div>

            <div class="col-md-2 mt-3">
                <span class="btn btn3 open_modal_page" data-url="{{route('modal-get',['name'=>'apply_student_proposal','t_id'=>$teacher->id])}}"  data-title="Submit your Proposal" style="margin-left: 1.1rem;">Apply</span>
            </div>
        </div>
    </div>
</div>
@else
<div class="alert mt-3 mb-3" style="border: 2px solid #e9f0f3 !important; width: 100%; display: -webkit-inline-box;  font-size: 12px !important; font-weight:bold !important; color: black; border-radius: 6px;">
    <div class="col-md-12">
        <div class="row">
            <div class="col-md-12 text-center">
                <i class="fa fa-exclamation-triangle" style="color: #fdad2a !important; border-color: #fdad2a;
                "></i><span class="text-danger">This reference number is not valid or available!. Please try another reference no.</span>
            </div>
        </div>
    </div>
</div>

@endif

@endsection
