<!DOCTYPE html>
    <html lang="en">
        <head>
            <meta charset="utf-8" />
            <title>Welcome - Research Admission Platform For Supervisor</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
            <meta name="keywords" content="" />

            <!-- facebook tags -->
            <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
            <!-- Linkedin tags -->
            <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

            <!-- favicon -->
            <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
            <!-- Bootstrap -->
            <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
            <!-- tobii css -->
            <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
            <!-- Icons -->
            <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
            <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
            <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">

            <!-- Slider -->
            <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
            <!-- Main Css -->
            <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
            <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@200&family=Quicksand:wght@400;500;600;700&display=swap" rel="stylesheet">

            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=League+Spartan:wght@700&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;300&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates&display=swap" rel="stylesheet">


            {{-- Ajax Form Submit --}}
            <link href="{{ asset('css/noty/lib/noty.css') }}" rel="stylesheet" type="text/css">
            <link rel="stylesheet" href="{{ asset('css/pnotify/pnotify.min.css') }}">
            <link href="{{ asset('css/noty/lib/themes/sunset.css') }}" rel="stylesheet" type="text/css">
            <link href="{{ asset('css/flatpickr/dist/flatpickr.min.css') }}" rel="stylesheet" type="text/css">
            <link href="{{ asset('css/wait-me/waitMe.min.css')}}"  rel="stylesheet" type="text/css">
            <link rel="stylesheet" href="{{ asset('/css/pretty-checkbox/pretty-checkbox.min.css')  }}">
       </head>
       <style>

            body {
                font-family: 'Quicksand', sans-serif;
            }
            h1, h2, h3, h4, h6 {
                font-family: 'Quicksand', sans-serif;
            }
            h5{
                font-family: 'Quicksand', sans-serif;
            }
            .bg-half-170 {
            padding:0px;
            }
            .form-control:focus {
                box-shadow: 0 0 0 0.25rem #8492a61f !important;
                border-color: #8492a61f !important;
            }
            .btn1{
                background-color: #141639c4 !important;
                color:white !important;
                border-radius: 20px;
                box-shadow:none !important;
            }
            .btn1:hover{
                background: #fff !important;
                color: #141639c4 !important;
                border-radius: 20px;
                border: 1px solid #141639c4;
            }
            .tns-nav button {
                background: #141639c4 !important;
            }
            .tns-nav button.tns-nav-active{
                background-color: #ffff !important;
            }
            .bg-left{
                background-color:#191e38;
                border:none;
            }
            .bg-left .head-line{
                font-size: 39px !important;
                font-weight: bold;
                line-height: 1.2;
                color:#ffff;
            }
            .sub-line1{
                font-size: 18px !important;
                font-weight: 400;
                font-family: poppins !important;
                color:#ffff !important;
            }
            .sub-line2{
                font-size: 17px !important;
                font-weight: bold;
                font-family: poppins !important;
                color:#ffff !important;
            }
            .bg-white{
                background-color: #72809f33 !important;
                height: 160px;
                border: 1px solid #ffff;
            }
            .box-head{
                font-size:15px !important;
                color:#ffff;
            }
            .box-sub{
                font-size:14px;
                color:#ffff;
            }
            .d-flex{
                display: grid !important;
            }
            .box-white{
                color: white;
                background-color: #191e38 !important;
            }
            .text-muted{
                color: #191e38 !important;
            }
            .text-muted1{
                color: #ffffff !important;
            }
            .master-link.secondary {
                padding: 20px;
                color: #fff;
                background-color: rgba(235,232,227,.1);
                clip-path: polygon(0 0, 100% 0, 100% calc(100% - 1.1em), calc(100% - 1.1em) 100%, 0 100%);
            }
            .master-link.secondary:hover {
                color: #191e38 !important;
                background-color: #ffffff;
                clip-path: polygon(0 0, 100% 0, 100% calc(100% - 1.1em), calc(100% - 1.1em) 100%, 0 100%);
            }
            .grid_wrap {
                grid-column-gap: 1.5rem;
                grid-row-gap: 1.5rem;
                flex-direction: column;
                margin-bottom: 1px;
                display: flex;
            }
            .grid_customize {
                grid-column-gap: 1.5rem;
                grid-row-gap: 1.5rem;
                grid-template-columns: .75fr .75fr;
            }
            .w-layout-grid {
                grid-template-rows: auto auto;
                grid-auto-columns: 1fr;
                display: grid;
            }
            .method {
                background-color: #ffad00;
                width: 41%;
                font-size: 18px !important;
                color: #191e38;
                padding: 4px;
                border-radius: 5px;
                font-weight: 700;
                text-align: center;
            }
            .method-box{
                width: 47.8%;
                background-color: #eee;
                border-radius: 5px;
            }
            .avatar.avatar-small {
                height: 95px !important;
                width: 95px !important;
            }
            .hero{
                line-height: 1.1; 
                color: #ffad00; 
                font-size: 5rem !important; 
                font-weight: 500 !important; 
                font-family: 'League Spartan', sans-serif !important;
            }
            .sub-hero{
                color: #ffffff; 
                font-weight: bolder !important; 
                font-size: 35px ;
            }
            .line{
                border-bottom: 2px solid #ffad00;
                width: 12%; 
                margin-left: 30rem;
            }
            /* animation */
            .anime{
                display: flex;
                align-items: center;
                color:white;
                justify-content: center;
            }
            .wrapper{
                display: inline-flex;
            }
            .wrapper .static-txt{
                font-size: 36px;
                font-weight: 600;
            }
            .wrapper .dynamic-txts{
                margin-left: -10px;
                height: 50px;
                line-height: 50px;
                overflow: hidden;
                margin-top: 3px;
            }
            .dynamic-txts li{
                list-style: none;
                font-size: 36px;
                font-weight: 600;
                color: #ffad00;
                position: relative;
                top: 0;
                animation: slide 6s steps(4) infinite;
            }
            .dynamic-txts li span{
                position: relative;
            }
            .dynamic-txts li span::after{
                content: "";
                position: absolute;
                height: 100%;
                width: 100%;
                background: #191e38;
                border-left: 2px solid #ffad00;
                left: 0;
                animation: typing 1.5s steps(18) infinite;
            }
            @keyframes slide {
                100%{
                    top: -200px;
                }
            }
            @keyframes typing {
                100%{
                    left: 100%;
                    margin: 0 -35px 0 35px;
                }
            }

       </style>
       <body>

       <!-- <header id="topnav" style="position: unset !important;">
            <div class="container-fluid" style="background-color:#191e38;">
                <div class="col-md-12">
                    <div class="row">
                        <div style="border-bottom: 1px solid #eee; display: flex; margin-top: -11px;">
                            <div class="col-md-9 mb-3">
                                <a class="logo" href="index.html">
                                    <h3 class="ms-5" style="font-family:Ubuntu !important; color: white; margin-top: 2rem;">Research Admission</h3>
                                </a>
                            </div>
                            <div class="col-md-3" style="display: flex;">
                                <p class="mt-5"><a href="" class="master-link secondary"><strong style="font-weight: bolder !important;">Register Your Interest <i class="fa fa-arrow-right fea icon-sm"></i> </strong> </a></p>
                                <p class="mt-5 ms-3"><a href="" class="master-link secondary"><strong style="font-weight: bolder !important;">Log In <i class="fa fa-arrow-right fea icon-sm"></i> </strong> </a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header> -->

        <section class="cover-user bg-left" style="background-color:#191e38;">
            <div class="container-fluid px-0">
                <div class="row g-0" style="justify-content: center;">
                    <div class="col-md-8 mt-5 pt-5 mb-5">
                        <div class="card-body mt-4 mb-5" style="padding: 0px; text-align: center !important;">
                            <span class="hero">Research Admission</span>
                            <p class="sub-hero">Platform for Supervisors</p>
                        </div>
                        <div class="line"></div>

                        <div class="anime mt-4">
                            <div class="wrapper">
                                <div class="static-txt"></div>
                                <ul class="dynamic-txts">
                                    <li><span>Supervision Opportunities</span></li>
                                    <li><span>Collaborate with Potential Co-author</span></li>
                                    <li><span>More Visibility, Be Found With Ease</span></li>
                                    <li><span>Full Control, No Junk Application</span></li>
                                </ul>
                            </div>
                        </div>
                            <p class="mt-5 text-center" style="color:white; font-weight: bolder !important; font-size: 20px ">Introducing Research Admission Platform for Supervsiors -
                                <br>a revolutionary solution designed to simplify the proposal <br>submission and review process</p>
                            <p class="mt-5 mb-4 text-center"><span class="master-link secondary open_modal_page hand" data-title="Register Your Interest" data-url="{{route('modal-get',['name'=>'landing_register_form'])}}"><strong style="font-weight: bolder !important; cursor:pointer; font-size: 17px;">Register Your Interest <i class="fa fa-arrow-right fea icon-sm"></i> </strong> </span></p>
                        
                        </div>
                    </div>

                    <div class="container-fluid mt-5 pt-3 mb-5 pb-3" style="background-color: white;">
                        <div class="row g-0 mt-5 mb-5" style="justify-content: center;">
                            <div class="container">
                                <div class="col-md-12">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <p class="mt-5 pt-3 mb-4 text-left" style="color: #191e38; font-weight: bolder !important; font-size: 38px;  font-family: 'League Spartan', sans-serif !important; line-height: 1.1;">Discover the hassle-free solution to manage proposals from your doctoral applicants</p>
                                            <div style="border-bottom: 2px solid #ffad00; width: 25%;"></div>
                                            <p class="mt-4 mb-4 text-left" style="color: #191e38; font-size: 20px;">As an educator and supervisor, it's clear that you receive a large volume of emails from doctoral candidates seeking your supervision for their research projects. The task of organizing and keeping track of all these emails can be quite daunting.</p>
                                            <p class="mb-5 pb-3 text-left" style="color: #191e38; font-weight: bolder; font-size: 22px;">We leveraged our extensive 16-years experience working with supervisor and doctoral candidates to create this.</p>
                                        </div>
                                        <div class="col-md-5 mt-5 mb-5 ms-5 ps-4">
                                            <img src="web/images/01.jpg" class="rounded-circle">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-12 padding-less mt-5 pt-3 mb-5 pb-3" style="background-color: #191e38;">
                        <div class="container mt-5">
                            <div class="row justify-content-center">
                                <div class="col-12 text-center">
                                    <div class="section-title mb-4 pb-2">
                                        <p class="mt-2" style="color:white; font-size: 20px; margin-bottom: 0px;">Working Processes</p>
                                        <h1 class="mb-3" style="color: #ffad00; font-size: 48px !important; font-weight: bolder !important; font-family: 'League Spartan', sans-serif !important;">How It Works</h1>
                                        <div style="border-bottom: 2px solid #ffad00; width: 12%; margin-left: 30rem;"></div>
                                    </div>
                                </div><!--end col-->
                            </div><!--end row-->

                            <div class="row justify-content-center">
                                <div class="col-lg-12 mt-4 mb-4" style="padding: 0px;">
                                    <div class="row">
                                            <div class="col-lg-3 col-md-6 col-12 mt-4 pt-2">
                                                <div class="card" style="border-radius: 24px; width: 235px; height: 250px;">
                                                    <div class="card-body">
                                                        <div style="margin-top: -2.6rem;">
                                                            <h6 class="method" style="margin-left: 3.5rem;">Step 1</h6>
                                                            <h5 class="card-title text-center mt-4" style="font-size: 18px !important; font-weight: bolder;">Add link in <br> e-mail signature</h5>
                                                            <p style="font-size: 15px !important;">Add your customized Q-Apply link into your email signature.</p>
                                                            <div style="margin-left: 13.9rem; margin-top: -4.5rem;">
                                                                <i class="uil uil-angle-right-b" style="color: white; background-color: #ffad00; padding: 7px 9px; font-size: 17px; border-radius: 36px;"></i>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-lg-3 col-md-6 col-12 mt-4 pt-2">
                                                <div class="card" style="border-radius: 24px; width: 235px; height: 250px;">
                                                    <div class="card-body">
                                                        <div style="margin-top: -2.6rem;">
                                                            <h6 class="method" style="margin-left: 3.5rem;">Step 2</h6>
                                                            <h5 class="card-title text-center mt-4" style="font-size: 18px !important; font-weight: bolder;">Automated invitations</h5>
                                                            <p style="font-size: 15px !important;">Allow applicants to receive automatic invitations to initiate their process using QApply.</p>
                                                            <div style="margin-left: 13.9rem; margin-top: -6rem;">
                                                                <i class="uil uil-angle-right-b" style="color: white; background-color: #ffad00; padding: 7px 9px; font-size: 17px; border-radius: 36px;"></i>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-lg-3 col-md-6 col-12 mt-4 pt-2">
                                                <div class="card" style="border-radius: 24px; width: 235px; height: 250px;">
                                                    <div class="card-body">
                                                        <div style="margin-top: -2.6rem;">
                                                            <h6 class="method" style="margin-left: 3.5rem;">Step 3</h6>
                                                            <h5 class="card-title text-center mt-4" style="font-size: 18px !important; font-weight: bolder;">Begin Accepting Proposals</h5>
                                                            <p style="font-size: 15px !important;">You receive an email notification whenever an applicant submits a proposal.</p>
                                                            <div style="margin-left: 13.9rem; margin-top: -5.9rem;">
                                                                <i class="uil uil-angle-right-b" style="color: white; background-color: #ffad00; padding: 7px 9px; font-size: 17px; border-radius: 36px;"></i>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-lg-3 col-md-6 col-12 mt-4 pt-2">
                                                <div class="card" style="border-radius: 24px; width: 235px; height: 250px;">
                                                    <div class="card-body">
                                                        <div style="margin-top: -2.6rem;">
                                                            <h6 class="method" style="margin-left: 3.5rem;">Step 4</h6>
                                                            <h5 class="card-title text-center mt-4" style="font-size: 18px !important; font-weight: bolder;">Review & Make decision</h5>
                                                            <p style="font-size: 15px !important;">Please review the proposal and choose "interested" or "rejected."</p>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> 
                                        </div><!--end row-->
                                    </div>
                                </div><!--end col-->
                                <p class="mt-3 mb-2 text-center" style="color: #ffad00; font-weight: bolder !important; font-size: 24px">Eliminate the need to keep track of emails</p>                             
                                <p class="mb-5 text-center" style="color:white; font-weight: bolder !important; font-size: 16px">Welcome to our platform, where we offer a convenient solution to eliminate the need for manually keeping track of emails from doctoral candidates and their research proposals. Our website provides a streamlined process to manage and organize all the necessary information in one place, saving you time and effort.</p>
                            </div><!--end container-->
                        </div>
                    </div>

                    <div class="container-fluid mt-5 pt-3 mb-5 pb-3" style="background-color: white;">
                        <div class="row g-0 mt-5 mb-5" style="justify-content: center;">
                            <div class="container">
                                <div class="row justify-content-center">
                                    <div class="col-12 text-center">
                                        <p class="mt-4" style="color: #191e38; font-size: 20px; margin-bottom: 0px; font-weight: 600;">Users Review</p>
                                        <h1 class="mb-3" style="color: #191e38; font-size: 48px !important; font-weight: bolder !important; font-family: 'League Spartan', sans-serif !important;">What Our User Says</h1>
                                        <div style="border-bottom: 2px solid #ffad00; width: 12%; margin-left: 30rem;"></div>
                                    </div><!--end col-->
                                </div><!--end row-->
                                <div class="col-md-12 mb-5 pb-2  mt-5 pt-3" style="font-family: Nunito, sans-serif !important;">
                                    <div class="row">
                                        <div class="col-lg-4 col-md-6 col-12 mt-4 pt-2">
                                            <div class="card" style="border-radius: 24px; width: 322px; height: 305px;">
                                                <div class="card-body" style="background: #191e38; color: white; border-radius: 20px;">
                                                    <div class="mt-2 text-center">
                                                        <img src="web/images/01.jpg" class="text-center avatar avatar-small client-image shadow" alt="" style="margin-top: -8rem; border-radius: 46px !important;">
                                                        <h5 class="card-title text-center" style="font-weight: bolder;">MARK SHIM</h5>
                                                        <p style="margin-bottom: 10px !important;">Head of Marketing,<br> research.com</p>
                                                        <div style="border-bottom: 2px solid #ffad00; width: 57%; margin-left: 3.5rem;"></div>
                                                        <p class="mt-3">"Lorem, ipsum dolor sit amet consectetur adipisicing elit. In aut sapiente deleniti! Natus, id et."</p>
                                                    </div>
                                                </div>
                                            </div>

                                        </div><!--end col-->
                                        <div class="col-lg-4 col-md-6 col-12 mt-4 pt-2">
                                            <div class="card" style="border-radius: 24px; width: 322px; height: 305px;">
                                                <div class="card-body" style="background: #191e38; color: white; border-radius: 20px;">
                                                    <div class="mt-2 text-center">
                                                        <img src="web/images/01.jpg" class="avatar avatar-small client-image shadow" alt="" style="margin-top: -8rem; border-radius: 46px !important;">
                                                        <h5 class="card-title text-center" style="font-weight: bolder;">MARK SHIM</h5>
                                                        <p style="margin-bottom: 10px !important;">Head of Marketing,<br> research.com</p>
                                                        <div style="border-bottom: 2px solid #ffad00; width: 57%; margin-left: 3.5rem;"></div>
                                                        <p class="mt-3">"Lorem, ipsum dolor sit amet consectetur adipisicing elit. In aut sapiente deleniti! Natus, id et."</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div><!--end col-->
                                        <div class="col-lg-4 col-md-6 col-12 mt-4 pt-2">
                                            <div class="card" style="border-radius: 24px; width: 322px; height: 305px;">
                                                <div class="card-body" style="background: #191e38; color: white; border-radius: 20px;">
                                                    <div class="mt-2 text-center">
                                                        <img src="web/images/01.jpg" class="avatar avatar-small client-image shadow" alt="" style="margin-top: -8rem; border-radius: 46px !important;">
                                                        <h5 class="card-title text-center" style="font-weight: bolder;">MARK SHIM</h5>
                                                        <p style="margin-bottom: 10px !important;">Head of Marketing,<br> research.com</p>
                                                        <div style="border-bottom: 2px solid #ffad00; width: 57%; margin-left: 3.5rem;"></div>
                                                        <p class="mt-3">"Lorem, ipsum dolor sit amet consectetur adipisicing elit. In aut sapiente deleniti! Natus, id et."</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div><!--end col-->
                                    </div><!--end row-->
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="container-fluid mt-5 pt-3" style="background-color: #191e38;">
                        <div class="row g-0 mt-5" style="justify-content: center;">
                            <div class="container">
                                <div class="col-md-12 mb-5">
                                    <div class="section-title mb-4 pb-2 text-center">
                                        <p class="mt-2" style="color:white; font-size: 20px; margin-bottom: 0px;">Why this platform is</p>
                                        <h1 class="mb-3" style="color: #ffad00; font-size: 48px !important; font-weight: bolder !important; font-family: 'League Spartan', sans-serif !important;">Advantageous For You</h1>
                                        <div style="border-bottom: 2px solid #ffad00; width: 12%; margin-left: 30rem;"></div>
                                    </div>
                                    <div class="row">
                                        <div class="col-lg-4 col-md-6 col-12 mt-4 pt-2" style="border-right: 1px solid #ffffff;">
                                            <div class="card-body">
                                                <div class="mt-2">
                                                    <h1 style="color: #ffad00; font-size: 28px !important; text-align: left;  font-family: 'League Spartan', sans-serif !important; line-height: 1.1;">Supervision <br>Opportunities</h1>
                                                    <h5 class="text-left mt-4" style="color: white;">Be part of our community and engage with candidates actively searching for supervisors.</h5>
                                                </div>
                                            </div>
                                        </div><!--end col-->

                                        <div class="col-lg-4 col-md-6 col-12 mt-4 pt-2" style="border-right: 1px solid #ffffff;">
                                            <div class="card-body">
                                                <div class="mt-2">
                                                    <h1 style="color: #ffad00; font-size: 28px !important; text-align: left; font-family: 'League Spartan', sans-serif !important; line-height: 1.1;">Collaborate with <br>Potential Co-author</h1>
                                                    <h5 class="text-left mt-4" style="color: white;">Explore collaborative opportunities with potential co-authors in your field, making it simpler than ever with just a few clicks.</h5>
                                                </div>
                                            </div>
                                        </div><!--end col-->

                                        <div class="col-lg-4 col-md-6 col-12 mt-4 pt-2">
                                            <div class="card-body">
                                                <div class="mt-2">
                                                    <h1 style="color: #ffad00; font-size: 28px !important; text-align: left; font-family: 'League Spartan', sans-serif !important; line-height: 1.1;">More Visibility,<br>Be Found With Ease</h1>
                                                    <h5 class="text-left mt-4" style="color: white;">Showcase your Research Interests and Stand Out to Applicants</h5>
                                                </div>
                                            </div>
                                        </div><!--end col-->
                                    </div>
                                    <div class="row">
                                        <div class="col-lg-4 col-md-6 col-12 pt-2 mb-5" style="border-top: 1px solid #ffffff; border-right: 1px solid #ffffff;">
                                            <div class="card-body">
                                                <div class="mt-2">
                                                    <h1 style="color: #ffad00; font-size: 28px !important; text-align: left;  font-family: 'League Spartan', sans-serif !important; line-height: 1.1;">Full Control <br>No Junk Application</h1>
                                                    <h5 class="text-left mt-4" style="color: white;">Make it easy for applicants to know your supervision availibility through a simple button.</h5>
                                                </div>
                                            </div>
                                        </div><!--end col-->

                                        <div class="col-lg-4 col-md-6 col-12 pt-2 mb-5" style="border-top: 1px solid #ffffff; border-right: 1px solid #ffffff;">
                                            <div class="card-body">
                                                <div class="mt-2">
                                                    <h1 style="color: #ffad00; font-size: 28px !important; text-align: left; font-family: 'League Spartan', sans-serif !important; line-height: 1.1;">Centralized <br>Proposal Management</h1>
                                                    <h5 class="text-left mt-4" style="color: white;">A centralized platform, removing the hassle of tracking multiple emails and documents.</h5>
                                                </div>
                                            </div>
                                        </div><!--end col-->

                                        <div class="col-lg-4 col-md-6 col-12 pt-2 mb-5" style="border-top: 1px solid #ffffff;">
                                            <div class="card-body">
                                                <div class="mt-2">
                                                    <h1 style="color: #ffad00; font-size: 28px !important; text-align: left; font-family: 'League Spartan', sans-serif !important; line-height: 1.1;">Real-Time <br>Notifications</h1>
                                                    <h5 class="text-left mt-4" style="color: white;">Stay notified via email as soon as proposal is received, while ensuring timely updates to applicants abount your interest in their proposals in real-time</h5>
                                                </div>
                                            </div>
                                        </div><!--end col-->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                    <!-- <div class="col-lg-7 cover-my-30 ms-5 ps-5">
                        <div class="row">
                            <div class="col-12">
                                <div class="border-0" style="z-index: 1;">
                                    <div class="card-body mt-5" style="padding: 0px;">
                                        <p style="color:white; font-weight: 100 !important;"> Our free tool enables students to submit their proposals effortlessly while providing you with email notifications for each new submission. The days of searching through cluttered inboxes and struggling to keep track of proposals under review are over. With our user-friendly interface, you can efficiently manage and organize all your doctoral program proposals in one centralized location.</p>

                                        <p class="mt-4" style="color: white;">Our tool ensures that you never miss a proposal submission or waste time manually entering data. With all the necessary information at your fingertips, you can review proposals quickly and notify the decision to the applicants instantly.</p>
                                        <p class="mt-4" style="color: white;">Our tool is entirely free, which means you can start using it immediately without incurring additional costs. By using our proposal management tool, you can save valuable time and feel more organized.</p>
                                        <p class="mt-4" style="color: white;"><Strong style="font-weight: bolder !important; color: white;"> Do not let the chaos of proposal management overwhelm you any longer. </strong> Sign up for our free tool today and experience the stress-free solution you have been searching for.</p>
                                        <div class="div">

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>        -->
                </div><!--end row-->
            </div><!--end container fluid-->
        </section><!--end section-->
        <footer class="footer footer-bar" style="background-color: #191e38; display: block; border-top: 1px solid #eee;">
            <div class="container-fluid text-center">
                <div class="row align-items-center">
                    <div class="col-md-6">
                        <div style="text-align: left;">
                        <p class="mb-0" style="color:white; margin-left: -2px; padding: 14px; font-size: 14px !important;">We aim to simplify research application for students and streamline management for supervisors with our comprehensive platform at Research Admission.</p>
                        </div>
                    </div><!--end col-->
                        <div class="col-md-6">
                            <div style="text-align: right;">
                                <p class="mb-0" style="color:white; margin-left: -2px; padding: 14px;">Copyright © <script>document.write(new Date().getFullYear())</script>
                                Research Admission</p>
                            </div>
                        </div>
                    </div><!--end col-->
                </div><!--end row-->
            </div><!--end container-->
        </footer>
        <!-- javascript -->
        <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
        <!-- tobii js -->
        <script src="{{asset('web/js/tobii.min.js')}}"></script>
        <!-- SLIDER -->
        <script src="{{asset('web/js/tiny-slider.js')}}"></script>
        <!-- Icons -->
        <script src="{{asset('web/js/feather.min.js')}}"></script>
        <!-- Main Js -->
        <script src="{{asset('web/js/plugins.init.js')}}"></script>
        <script src="{{asset('web/js/app.js')}}"></script>

        <script src="{{ asset('css/jquery.min.js') }}"></script>
        <script src="{{ asset('css/jquery-form/dist/jquery.form.min.js') }}"></script>
        <script src="{{ asset('css/pnotify/pnotify.js') }}"></script>
        <script src="{{ asset('css/noty/lib/noty.min.js') }}"></script>
        <script src="{{ asset('css/flatpickr/dist/flatpickr.min.js') }}"></script>
        <script src="{{ asset('css/wait-me/waitMe.min.js')}}"></script>


        @include('web.layouts.modal')
        <script>
            function fetch_sub_content(selector, url, args=null){

                var config={
                spinner: true
                }

                if(typeof args=='object'){
                config=Object.assign(config, args);
                }

                if(config.spinner){

                $(selector).waitMe({
                    effect: 'facebook',
                    text: 'Please! Wait ...'
                });

                }

                $(selector).load(url, null, function(){
                $(selector).waitMe('hide');
                if(typeof args=='function') args();
                });

            }

            function wait_me(selector, config=null){

                if(config){

                    selector.waitMe(config);

                }else{

                    selector.waitMe({
                        effect: 'facebook',
                        //color: '#000',
                        text: 'Please! Wait ...'
                    });
                }
            }


            function pop_up_msg(msg='No message specified', type='success', callback=null){
                new Noty({
                theme:'sunset',
                text: msg,
                type: type,
                timeout:1500,
                callbacks:{
                    afterClose: callback
                }
                }).show();
            }

            function err_msg(err){

                var msg="Request failed to process, try again later.";

                if(err.responseJSON && err.responseJSON.msg){
                msg=err.responseJSON.msg;
                }

                return msg;

            }

            function ajax_form(form, cllback=null, config={spinner: true}){

                $('.btn-submit').prop('disabled', true);
                var redirect=$(form).data('redirect');

                if(typeof config=='object'){

                if(config.spinner) wait_me($(form));

                }

                $(form).ajaxSubmit({
                success:function(res){

                    wait_me($(form), 'hide');

                    if(res.msg){

                    pop_up_msg(res.msg, 'success', function(){

                        $('.btn-submit').prop('disabled', false);

                        if(redirect) window.location.replace(redirect);
                        else if(typeof cllback=='function'){
                        cllback(form, res);
                        }

                    });

                    }

                    //$.notify(res.msg, 'success');
                },
                error:function(res){

                    wait_me($(form), 'hide');

                    var msg="Request failed to process, try again later.";

                    if(res.responseJSON && res.responseJSON.msg){
                    msg=res.responseJSON.msg;
                    }

                    pop_up_msg(msg, 'error');
                    $('.btn-submit').prop('disabled', false);

                }

                });

            } //End of ajax form definition

            </script>
        </body>
  </html>
