@extends('modal_pages.base')
<style>
    .listFlag{
        height: 20px;
        border-radius: 50%;
        width: 20px;
        margin-right: 5px;
    }
    .btn1{
    background-color: #141639c4 !important;
    color:white !important;
    border-radius: 20px;
    box-shadow:none !important;
    }
    .btn1:hover{
        background: #ffff !important;
        color: #141639c4 !important;
        border-radius: 20px;
        border: 1px solid #141639c4;
    }
</style>
@section('main')

    <div class="container" style="background-color: white; border-radius: 6px;">
        <div class="row">
            <div class="co-md-12 p-3">
                <form class="modal-form" action="{{ url()->current() }}" method="POST" enctype="multipart/form-data">
                {{ csrf_field() }}
                    <div class="row">
                        <div class="col-md-6">
                            <div>
                                <label class="form-label"></label>
                                <div class="form-icon position-relative">
                                    <input type="text" class="form-control" placeholder="Full Name" name="name" required="">
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div>
                                <label class="form-label"></label>
                                <div class="form-icon position-relative">
                                    <input type="email" class="form-control" placeholder="Email Address" name="email" required="">
                                </div>
                            </div>
                        </div><!--end col-->
                        <div class="col-lg-12">
                            <div>
                                <label class="form-label"></label>
                                <select class="form-control" name="country_id">
                                    <option selected disabled>Select Country</option>
                                    @foreach($countries as $row)
                                        <option value="{{$row->id}}">{{$row->name}}</option>
                                    @endforeach
                                </select>
                            </div>
                        </div><!--end col-->
                        <div class="col-lg-6">
                            <div class="mb-3">
                                <label class="form-label"></label>
                                <input type="text" class="form-control" placeholder="University" name="university" required="">
                                {{-- <select class="form-control" name="university_id">
                                    <option selected disabled>Select University</option>
                                    @foreach($universities as $row)
                                        <option value="{{$row->id}}">{{$row->name}}</option>
                                    @endforeach
                                </select> --}}
                                
                            </div>
                        </div><!--end col-->
                        <div class="col-lg-6">
                            <div class="mb-3">
                                <label class="form-label"></label>
                                <div class="form-icon position-relative">
                                    <input type="text" class="form-control" placeholder="University Website" name="uni_website" required="">
                                </div>
                            </div>
                        </div><!--end col-->

                        <div class="col-md-12">
                            <div class="mt-2 text-center">
                                <button type="submit" class="btn btn1" style="padding: 3px 18px;">
                                    {{ __('Submit') }}
                                </button>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>

   <script>
    $(function(){
        $('#modal_page_footer').hide();

    });

    </script>


@endsection
